// just a demo program in case we ever need it again
version(none):

import std.stdio;
import std.algorithm;
void main() {
	Mapping[] singles;
	foreach(item; list) {
		foreach(t; item.entities)
			singles ~= Mapping([t], item.character);
	}

	singles.sort!((a, b) => a.entities[0] < b.entities[0]);

	string magic = "[";
	int lineLength = 0;
	string repl = "[";
	foreach(item; singles) {
		magic ~= "\"";
		magic ~= item.entities[0];
		magic ~= "\", ";
		lineLength += item.entities[0].length + 4;

		repl ~= "'";
		import std.format;
		if(item.character >= 0xffff)
			repl ~= format("\\U%08x", item.character);
		else
			repl ~= format("\\u%04x", item.character);
		repl ~= "', ";

		if(lineLength >= 320) {
			magic ~= "\n";
			repl ~= "\n";
			lineLength = 0;
		}
	}

	magic ~= "];";
	repl ~= "];";

	writeln(magic);
	writeln(repl);
}

struct Mapping {
	string[] entities;
	dchar character;
}

immutable Mapping[] list = [

		// Retrieved from https://en.wikipedia.org/wiki/List_of_XML_and_HTML_character_entity_references
		// Only entities that resolve to U+0009 ~ U+1D56B are stated.
		Mapping(["Tab"], '\u0009'),
		Mapping(["NewLine"], '\u000A'),
		Mapping(["excl"], '\u0021'),
		Mapping(["QUOT"], '\u0022'),
		Mapping(["num"], '\u0023'),
		Mapping(["dollar"], '\u0024'),
		Mapping(["percnt"], '\u0025'),
		Mapping(["AMP"], '\u0026'),
		Mapping(["lpar"], '\u0028'),
		Mapping(["rpar"], '\u0029'),
		Mapping(["ast", "midast"], '\u002A'),
		Mapping(["plus"], '\u002B'),
		Mapping(["comma"], '\u002C'),
		Mapping(["period"], '\u002E'),
		Mapping(["sol"], '\u002F'),
		Mapping(["colon"], '\u003A'),
		Mapping(["semi"], '\u003B'),
		Mapping(["LT"], '\u003C'),
		Mapping(["equals"], '\u003D'),
		Mapping(["GT"], '\u003E'),
		Mapping(["quest"], '\u003F'),
		Mapping(["commat"], '\u0040'),
		Mapping(["lsqb", "lbrack"], '\u005B'),
		Mapping(["bsol"], '\u005C'),
		Mapping(["rsqb", "rbrack"], '\u005D'),
		Mapping(["Hat"], '\u005E'),
		Mapping(["lowbar", "UnderBar"], '\u005F'),
		Mapping(["grave", "DiacriticalGrave"], '\u0060'),
		Mapping(["lcub", "lbrace"], '\u007B'),
		Mapping(["verbar", "vert", "VerticalLine"], '\u007C'),
		Mapping(["rcub", "rbrace"], '\u007D'),
		Mapping(["nbsp", "NonBreakingSpace"], '\u00A0'),
		Mapping(["iexcl"], '\u00A1'),
		Mapping(["cent"], '\u00A2'),
		Mapping(["pound"], '\u00A3'),
		Mapping(["curren"], '\u00A4'),
		Mapping(["yen"], '\u00A5'),
		Mapping(["brvbar"], '\u00A6'),
		Mapping(["sect"], '\u00A7'),
		Mapping(["Dot", "die", "DoubleDot", "uml"], '\u00A8'),
		Mapping(["copy", "COPY"], '\u00A9'),
		Mapping(["ordf"], '\u00AA'),
		Mapping(["laquo"], '\u00AB'),
		Mapping(["not"], '\u00AC'),
		Mapping(["shy"], '\u00AD'),
		Mapping(["reg", "circledR", "REG"], '\u00AE'),
		Mapping(["macr", "strns"], '\u00AF'),
		Mapping(["deg"], '\u00B0'),
		Mapping(["plusmn", "pm", "PlusMinus"], '\u00B1'),
		Mapping(["sup2"], '\u00B2'),
		Mapping(["sup3"], '\u00B3'),
		Mapping(["acute", "DiacriticalAcute"], '\u00B4'),
		Mapping(["micro"], '\u00B5'),
		Mapping(["para"], '\u00B6'),
		Mapping(["middot", "centerdot", "CenterDot"], '\u00B7'),
		Mapping(["cedil", "Cedilla"], '\u00B8'),
		Mapping(["sup1"], '\u00B9'),
		Mapping(["ordm"], '\u00BA'),
		Mapping(["raquo"], '\u00BB'),
		Mapping(["frac14"], '\u00BC'),
		Mapping(["frac12", "half"], '\u00BD'),
		Mapping(["frac34"], '\u00BE'),
		Mapping(["iquest"], '\u00BF'),
		Mapping(["Agrave"], '\u00C0'),
		Mapping(["Aacute"], '\u00C1'),
		Mapping(["Acirc"], '\u00C2'),
		Mapping(["Atilde"], '\u00C3'),
		Mapping(["Auml"], '\u00C4'),
		Mapping(["Aring", "angst"], '\u00C5'),
		Mapping(["AElig"], '\u00C6'),
		Mapping(["Ccedil"], '\u00C7'),
		Mapping(["Egrave"], '\u00C8'),
		Mapping(["Eacute"], '\u00C9'),
		Mapping(["Ecirc"], '\u00CA'),
		Mapping(["Euml"], '\u00CB'),
		Mapping(["Igrave"], '\u00CC'),
		Mapping(["Iacute"], '\u00CD'),
		Mapping(["Icirc"], '\u00CE'),
		Mapping(["Iuml"], '\u00CF'),
		Mapping(["ETH"], '\u00D0'),
		Mapping(["Ntilde"], '\u00D1'),
		Mapping(["Ograve"], '\u00D2'),
		Mapping(["Oacute"], '\u00D3'),
		Mapping(["Ocirc"], '\u00D4'),
		Mapping(["Otilde"], '\u00D5'),
		Mapping(["Ouml"], '\u00D6'),
		Mapping(["times"], '\u00D7'),
		Mapping(["Oslash"], '\u00D8'),
		Mapping(["Ugrave"], '\u00D9'),
		Mapping(["Uacute"], '\u00DA'),
		Mapping(["Ucirc"], '\u00DB'),
		Mapping(["Uuml"], '\u00DC'),
		Mapping(["Yacute"], '\u00DD'),
		Mapping(["THORN"], '\u00DE'),
		Mapping(["szlig"], '\u00DF'),
		Mapping(["agrave"], '\u00E0'),
		Mapping(["aacute"], '\u00E1'),
		Mapping(["acirc"], '\u00E2'),
		Mapping(["atilde"], '\u00E3'),
		Mapping(["auml"], '\u00E4'),
		Mapping(["aring"], '\u00E5'),
		Mapping(["aelig"], '\u00E6'),
		Mapping(["ccedil"], '\u00E7'),
		Mapping(["egrave"], '\u00E8'),
		Mapping(["eacute"], '\u00E9'),
		Mapping(["ecirc"], '\u00EA'),
		Mapping(["euml"], '\u00EB'),
		Mapping(["igrave"], '\u00EC'),
		Mapping(["iacute"], '\u00ED'),
		Mapping(["icirc"], '\u00EE'),
		Mapping(["iuml"], '\u00EF'),
		Mapping(["eth"], '\u00F0'),
		Mapping(["ntilde"], '\u00F1'),
		Mapping(["ograve"], '\u00F2'),
		Mapping(["oacute"], '\u00F3'),
		Mapping(["ocirc"], '\u00F4'),
		Mapping(["otilde"], '\u00F5'),
		Mapping(["ouml"], '\u00F6'),
		Mapping(["divide", "div"], '\u00F7'),
		Mapping(["oslash"], '\u00F8'),
		Mapping(["ugrave"], '\u00F9'),
		Mapping(["uacute"], '\u00FA'),
		Mapping(["ucirc"], '\u00FB'),
		Mapping(["uuml"], '\u00FC'),
		Mapping(["yacute"], '\u00FD'),
		Mapping(["thorn"], '\u00FE'),
		Mapping(["yuml"], '\u00FF'),
		Mapping(["Amacr"], '\u0100'),
		Mapping(["amacr"], '\u0101'),
		Mapping(["Abreve"], '\u0102'),
		Mapping(["abreve"], '\u0103'),
		Mapping(["Aogon"], '\u0104'),
		Mapping(["aogon"], '\u0105'),
		Mapping(["Cacute"], '\u0106'),
		Mapping(["cacute"], '\u0107'),
		Mapping(["Ccirc"], '\u0108'),
		Mapping(["ccirc"], '\u0109'),
		Mapping(["Cdot"], '\u010A'),
		Mapping(["cdot"], '\u010B'),
		Mapping(["Ccaron"], '\u010C'),
		Mapping(["ccaron"], '\u010D'),
		Mapping(["Dcaron"], '\u010E'),
		Mapping(["dcaron"], '\u010F'),
		Mapping(["Dstrok"], '\u0110'),
		Mapping(["dstrok"], '\u0111'),
		Mapping(["Emacr"], '\u0112'),
		Mapping(["emacr"], '\u0113'),
		Mapping(["Edot"], '\u0116'),
		Mapping(["edot"], '\u0117'),
		Mapping(["Eogon"], '\u0118'),
		Mapping(["eogon"], '\u0119'),
		Mapping(["Ecaron"], '\u011A'),
		Mapping(["ecaron"], '\u011B'),
		Mapping(["Gcirc"], '\u011C'),
		Mapping(["gcirc"], '\u011D'),
		Mapping(["Gbreve"], '\u011E'),
		Mapping(["gbreve"], '\u011F'),
		Mapping(["Gdot"], '\u0120'),
		Mapping(["gdot"], '\u0121'),
		Mapping(["Gcedil"], '\u0122'),
		Mapping(["Hcirc"], '\u0124'),
		Mapping(["hcirc"], '\u0125'),
		Mapping(["Hstrok"], '\u0126'),
		Mapping(["hstrok"], '\u0127'),
		Mapping(["Itilde"], '\u0128'),
		Mapping(["itilde"], '\u0129'),
		Mapping(["Imacr"], '\u012A'),
		Mapping(["imacr"], '\u012B'),
		Mapping(["Iogon"], '\u012E'),
		Mapping(["iogon"], '\u012F'),
		Mapping(["Idot"], '\u0130'),
		Mapping(["imath", "inodot"], '\u0131'),
		Mapping(["IJlig"], '\u0132'),
		Mapping(["ijlig"], '\u0133'),
		Mapping(["Jcirc"], '\u0134'),
		Mapping(["jcirc"], '\u0135'),
		Mapping(["Kcedil"], '\u0136'),
		Mapping(["kcedil"], '\u0137'),
		Mapping(["kgreen"], '\u0138'),
		Mapping(["Lacute"], '\u0139'),
		Mapping(["lacute"], '\u013A'),
		Mapping(["Lcedil"], '\u013B'),
		Mapping(["lcedil"], '\u013C'),
		Mapping(["Lcaron"], '\u013D'),
		Mapping(["lcaron"], '\u013E'),
		Mapping(["Lmidot"], '\u013F'),
		Mapping(["lmidot"], '\u0140'),
		Mapping(["Lstrok"], '\u0141'),
		Mapping(["lstrok"], '\u0142'),
		Mapping(["Nacute"], '\u0143'),
		Mapping(["nacute"], '\u0144'),
		Mapping(["Ncedil"], '\u0145'),
		Mapping(["ncedil"], '\u0146'),
		Mapping(["Ncaron"], '\u0147'),
		Mapping(["ncaron"], '\u0148'),
		Mapping(["napos"], '\u0149'),
		Mapping(["ENG"], '\u014A'),
		Mapping(["eng"], '\u014B'),
		Mapping(["Omacr"], '\u014C'),
		Mapping(["omacr"], '\u014D'),
		Mapping(["Odblac"], '\u0150'),
		Mapping(["odblac"], '\u0151'),
		Mapping(["OElig"], '\u0152'),
		Mapping(["oelig"], '\u0153'),
		Mapping(["Racute"], '\u0154'),
		Mapping(["racute"], '\u0155'),
		Mapping(["Rcedil"], '\u0156'),
		Mapping(["rcedil"], '\u0157'),
		Mapping(["Rcaron"], '\u0158'),
		Mapping(["rcaron"], '\u0159'),
		Mapping(["Sacute"], '\u015A'),
		Mapping(["sacute"], '\u015B'),
		Mapping(["Scirc"], '\u015C'),
		Mapping(["scirc"], '\u015D'),
		Mapping(["Scedil"], '\u015E'),
		Mapping(["scedil"], '\u015F'),
		Mapping(["Scaron"], '\u0160'),
		Mapping(["scaron"], '\u0161'),
		Mapping(["Tcedil"], '\u0162'),
		Mapping(["tcedil"], '\u0163'),
		Mapping(["Tcaron"], '\u0164'),
		Mapping(["tcaron"], '\u0165'),
		Mapping(["Tstrok"], '\u0166'),
		Mapping(["tstrok"], '\u0167'),
		Mapping(["Utilde"], '\u0168'),
		Mapping(["utilde"], '\u0169'),
		Mapping(["Umacr"], '\u016A'),
		Mapping(["umacr"], '\u016B'),
		Mapping(["Ubreve"], '\u016C'),
		Mapping(["ubreve"], '\u016D'),
		Mapping(["Uring"], '\u016E'),
		Mapping(["uring"], '\u016F'),
		Mapping(["Udblac"], '\u0170'),
		Mapping(["udblac"], '\u0171'),
		Mapping(["Uogon"], '\u0172'),
		Mapping(["uogon"], '\u0173'),
		Mapping(["Wcirc"], '\u0174'),
		Mapping(["wcirc"], '\u0175'),
		Mapping(["Ycirc"], '\u0176'),
		Mapping(["ycirc"], '\u0177'),
		Mapping(["Yuml"], '\u0178'),
		Mapping(["Zacute"], '\u0179'),
		Mapping(["zacute"], '\u017A'),
		Mapping(["Zdot"], '\u017B'),
		Mapping(["zdot"], '\u017C'),
		Mapping(["Zcaron"], '\u017D'),
		Mapping(["zcaron"], '\u017E'),
		Mapping(["fnof"], '\u0192'),
		Mapping(["imped"], '\u01B5'),
		Mapping(["gacute"], '\u01F5'),
		Mapping(["jmath"], '\u0237'),
		Mapping(["circ"], '\u02C6'),
		Mapping(["caron", "Hacek"], '\u02C7'),
		Mapping(["breve", "Breve"], '\u02D8'),
		Mapping(["dot", "DiacriticalDot"], '\u02D9'),
		Mapping(["ring"], '\u02DA'),
		Mapping(["ogon"], '\u02DB'),
		Mapping(["tilde", "DiacriticalTilde"], '\u02DC'),
		Mapping(["dblac", "DiacriticalDoubleAcute"], '\u02DD'),
		Mapping(["DownBreve"], '\u0311'),
		Mapping(["Alpha"], '\u0391'),
		Mapping(["Beta"], '\u0392'),
		Mapping(["Gamma"], '\u0393'),
		Mapping(["Delta"], '\u0394'),
		Mapping(["Epsilon"], '\u0395'),
		Mapping(["Zeta"], '\u0396'),
		Mapping(["Eta"], '\u0397'),
		Mapping(["Theta"], '\u0398'),
		Mapping(["Iota"], '\u0399'),
		Mapping(["Kappa"], '\u039A'),
		Mapping(["Lambda"], '\u039B'),
		Mapping(["Mu"], '\u039C'),
		Mapping(["Nu"], '\u039D'),
		Mapping(["Xi"], '\u039E'),
		Mapping(["Omicron"], '\u039F'),
		Mapping(["Pi"], '\u03A0'),
		Mapping(["Rho"], '\u03A1'),
		Mapping(["Sigma"], '\u03A3'),
		Mapping(["Tau"], '\u03A4'),
		Mapping(["Upsilon"], '\u03A5'),
		Mapping(["Phi"], '\u03A6'),
		Mapping(["Chi"], '\u03A7'),
		Mapping(["Psi"], '\u03A8'),
		Mapping(["Omega", "ohm"], '\u03A9'),
		Mapping(["alpha"], '\u03B1'),
		Mapping(["beta"], '\u03B2'),
		Mapping(["gamma"], '\u03B3'),
		Mapping(["delta"], '\u03B4'),
		Mapping(["epsi", "epsilon"], '\u03B5'),
		Mapping(["zeta"], '\u03B6'),
		Mapping(["eta"], '\u03B7'),
		Mapping(["theta"], '\u03B8'),
		Mapping(["iota"], '\u03B9'),
		Mapping(["kappa"], '\u03BA'),
		Mapping(["lambda"], '\u03BB'),
		Mapping(["mu"], '\u03BC'),
		Mapping(["nu"], '\u03BD'),
		Mapping(["xi"], '\u03BE'),
		Mapping(["omicron"], '\u03BF'),
		Mapping(["pi"], '\u03C0'),
		Mapping(["rho"], '\u03C1'),
		Mapping(["sigmav", "varsigma", "sigmaf"], '\u03C2'),
		Mapping(["sigma"], '\u03C3'),
		Mapping(["tau"], '\u03C4'),
		Mapping(["upsi", "upsilon"], '\u03C5'),
		Mapping(["phi"], '\u03C6'),
		Mapping(["chi"], '\u03C7'),
		Mapping(["psi"], '\u03C8'),
		Mapping(["omega"], '\u03C9'),
		Mapping(["thetav", "vartheta", "thetasym"], '\u03D1'),
		Mapping(["Upsi", "upsih"], '\u03D2'),
		Mapping(["straightphi", "phiv", "varphi"], '\u03D5'),
		Mapping(["piv", "varpi"], '\u03D6'),
		Mapping(["Gammad"], '\u03DC'),
		Mapping(["gammad", "digamma"], '\u03DD'),
		Mapping(["kappav", "varkappa"], '\u03F0'),
		Mapping(["rhov", "varrho"], '\u03F1'),
		Mapping(["epsiv", "varepsilon", "straightepsilon"], '\u03F5'),
		Mapping(["bepsi", "backepsilon"], '\u03F6'),
		Mapping(["IOcy"], '\u0401'),
		Mapping(["DJcy"], '\u0402'),
		Mapping(["GJcy"], '\u0403'),
		Mapping(["Jukcy"], '\u0404'),
		Mapping(["DScy"], '\u0405'),
		Mapping(["Iukcy"], '\u0406'),
		Mapping(["YIcy"], '\u0407'),
		Mapping(["Jsercy"], '\u0408'),
		Mapping(["LJcy"], '\u0409'),
		Mapping(["NJcy"], '\u040A'),
		Mapping(["TSHcy"], '\u040B'),
		Mapping(["KJcy"], '\u040C'),
		Mapping(["Ubrcy"], '\u040E'),
		Mapping(["DZcy"], '\u040F'),
		Mapping(["Acy"], '\u0410'),
		Mapping(["Bcy"], '\u0411'),
		Mapping(["Vcy"], '\u0412'),
		Mapping(["Gcy"], '\u0413'),
		Mapping(["Dcy"], '\u0414'),
		Mapping(["IEcy"], '\u0415'),
		Mapping(["ZHcy"], '\u0416'),
		Mapping(["Zcy"], '\u0417'),
		Mapping(["Icy"], '\u0418'),
		Mapping(["Jcy"], '\u0419'),
		Mapping(["Kcy"], '\u041A'),
		Mapping(["Lcy"], '\u041B'),
		Mapping(["Mcy"], '\u041C'),
		Mapping(["Ncy"], '\u041D'),
		Mapping(["Ocy"], '\u041E'),
		Mapping(["Pcy"], '\u041F'),
		Mapping(["Rcy"], '\u0420'),
		Mapping(["Scy"], '\u0421'),
		Mapping(["Tcy"], '\u0422'),
		Mapping(["Ucy"], '\u0423'),
		Mapping(["Fcy"], '\u0424'),
		Mapping(["KHcy"], '\u0425'),
		Mapping(["TScy"], '\u0426'),
		Mapping(["CHcy"], '\u0427'),
		Mapping(["SHcy"], '\u0428'),
		Mapping(["SHCHcy"], '\u0429'),
		Mapping(["HARDcy"], '\u042A'),
		Mapping(["Ycy"], '\u042B'),
		Mapping(["SOFTcy"], '\u042C'),
		Mapping(["Ecy"], '\u042D'),
		Mapping(["YUcy"], '\u042E'),
		Mapping(["YAcy"], '\u042F'),
		Mapping(["acy"], '\u0430'),
		Mapping(["bcy"], '\u0431'),
		Mapping(["vcy"], '\u0432'),
		Mapping(["gcy"], '\u0433'),
		Mapping(["dcy"], '\u0434'),
		Mapping(["iecy"], '\u0435'),
		Mapping(["zhcy"], '\u0436'),
		Mapping(["zcy"], '\u0437'),
		Mapping(["icy"], '\u0438'),
		Mapping(["jcy"], '\u0439'),
		Mapping(["kcy"], '\u043A'),
		Mapping(["lcy"], '\u043B'),
		Mapping(["mcy"], '\u043C'),
		Mapping(["ncy"], '\u043D'),
		Mapping(["ocy"], '\u043E'),
		Mapping(["pcy"], '\u043F'),
		Mapping(["rcy"], '\u0440'),
		Mapping(["scy"], '\u0441'),
		Mapping(["tcy"], '\u0442'),
		Mapping(["ucy"], '\u0443'),
		Mapping(["fcy"], '\u0444'),
		Mapping(["khcy"], '\u0445'),
		Mapping(["tscy"], '\u0446'),
		Mapping(["chcy"], '\u0447'),
		Mapping(["shcy"], '\u0448'),
		Mapping(["shchcy"], '\u0449'),
		Mapping(["hardcy"], '\u044A'),
		Mapping(["ycy"], '\u044B'),
		Mapping(["softcy"], '\u044C'),
		Mapping(["ecy"], '\u044D'),
		Mapping(["yucy"], '\u044E'),
		Mapping(["yacy"], '\u044F'),
		Mapping(["iocy"], '\u0451'),
		Mapping(["djcy"], '\u0452'),
		Mapping(["gjcy"], '\u0453'),
		Mapping(["jukcy"], '\u0454'),
		Mapping(["dscy"], '\u0455'),
		Mapping(["iukcy"], '\u0456'),
		Mapping(["yicy"], '\u0457'),
		Mapping(["jsercy"], '\u0458'),
		Mapping(["ljcy"], '\u0459'),
		Mapping(["njcy"], '\u045A'),
		Mapping(["tshcy"], '\u045B'),
		Mapping(["kjcy"], '\u045C'),
		Mapping(["ubrcy"], '\u045E'),
		Mapping(["dzcy"], '\u045F'),
		Mapping(["ensp"], '\u2002'),
		Mapping(["emsp"], '\u2003'),
		Mapping(["emsp13"], '\u2004'),
		Mapping(["emsp14"], '\u2005'),
		Mapping(["numsp"], '\u2007'),
		Mapping(["puncsp"], '\u2008'),
		Mapping(["thinsp", "ThinSpace"], '\u2009'),
		Mapping(["hairsp", "VeryThinSpace"], '\u200A'),
		Mapping(["ZeroWidthSpace", "NegativeVeryThinSpace", "NegativeThinSpace", "NegativeMediumSpace", "NegativeThickSpace"], '\u200B'),
		Mapping(["zwnj"], '\u200C'),
		Mapping(["zwj"], '\u200D'),
		Mapping(["lrm"], '\u200E'),
		Mapping(["rlm"], '\u200F'),
		Mapping(["hyphen", "dash"], '\u2010'),
		Mapping(["ndash"], '\u2013'),
		Mapping(["mdash"], '\u2014'),
		Mapping(["horbar"], '\u2015'),
		Mapping(["Verbar", "Vert"], '\u2016'),
		Mapping(["lsquo", "OpenCurlyQuote"], '\u2018'),
		Mapping(["rsquo", "rsquor", "CloseCurlyQuote"], '\u2019'),
		Mapping(["lsquor", "sbquo"], '\u201A'),
		Mapping(["ldquo", "OpenCurlyDoubleQuote"], '\u201C'),
		Mapping(["rdquo", "rdquor", "CloseCurlyDoubleQuote"], '\u201D'),
		Mapping(["ldquor", "bdquo"], '\u201E'),
		Mapping(["dagger"], '\u2020'),
		Mapping(["Dagger", "ddagger"], '\u2021'),
		Mapping(["bull", "bullet"], '\u2022'),
		Mapping(["nldr"], '\u2025'),
		Mapping(["hellip", "mldr"], '\u2026'),
		Mapping(["permil"], '\u2030'),
		Mapping(["pertenk"], '\u2031'),
		Mapping(["prime"], '\u2032'),
		Mapping(["Prime"], '\u2033'),
		Mapping(["tprime"], '\u2034'),
		Mapping(["bprime", "backprime"], '\u2035'),
		Mapping(["lsaquo"], '\u2039'),
		Mapping(["rsaquo"], '\u203A'),
		Mapping(["oline", "OverBar"], '\u203E'),
		Mapping(["caret"], '\u2041'),
		Mapping(["hybull"], '\u2043'),
		Mapping(["frasl"], '\u2044'),
		Mapping(["bsemi"], '\u204F'),
		Mapping(["qprime"], '\u2057'),
		Mapping(["MediumSpace"], '\u205F'),
		Mapping(["NoBreak"], '\u2060'),
		Mapping(["ApplyFunction", "af"], '\u2061'),
		Mapping(["InvisibleTimes", "it"], '\u2062'),
		Mapping(["InvisibleComma", "ic"], '\u2063'),
		Mapping(["euro"], '\u20AC'),
		Mapping(["tdot", "TripleDot"], '\u20DB'),
		Mapping(["DotDot"], '\u20DC'),
		Mapping(["Copf", "complexes"], '\u2102'),
		Mapping(["incare"], '\u2105'),
		Mapping(["gscr"], '\u210A'),
		Mapping(["hamilt", "HilbertSpace", "Hscr"], '\u210B'),
		Mapping(["Hfr", "Poincareplane"], '\u210C'),
		Mapping(["quaternions", "Hopf"], '\u210D'),
		Mapping(["planckh"], '\u210E'),
		Mapping(["planck", "hbar", "plankv", "hslash"], '\u210F'),
		Mapping(["Iscr", "imagline"], '\u2110'),
		Mapping(["image", "Im", "imagpart", "Ifr"], '\u2111'),
		Mapping(["Lscr", "lagran", "Laplacetrf"], '\u2112'),
		Mapping(["ell"], '\u2113'),
		Mapping(["Nopf", "naturals"], '\u2115'),
		Mapping(["numero"], '\u2116'),
		Mapping(["copysr"], '\u2117'),
		Mapping(["weierp", "wp"], '\u2118'),
		Mapping(["Popf", "primes"], '\u2119'),
		Mapping(["rationals", "Qopf"], '\u211A'),
		Mapping(["Rscr", "realine"], '\u211B'),
		Mapping(["real", "Re", "realpart", "Rfr"], '\u211C'),
		Mapping(["reals", "Ropf"], '\u211D'),
		Mapping(["rx"], '\u211E'),
		Mapping(["trade", "TRADE"], '\u2122'),
		Mapping(["integers", "Zopf"], '\u2124'),
		Mapping(["mho"], '\u2127'),
		Mapping(["Zfr", "zeetrf"], '\u2128'),
		Mapping(["iiota"], '\u2129'),
		Mapping(["bernou", "Bernoullis", "Bscr"], '\u212C'),
		Mapping(["Cfr", "Cayleys"], '\u212D'),
		Mapping(["escr"], '\u212F'),
		Mapping(["Escr", "expectation"], '\u2130'),
		Mapping(["Fscr", "Fouriertrf"], '\u2131'),
		Mapping(["phmmat", "Mellintrf", "Mscr"], '\u2133'),
		Mapping(["order", "orderof", "oscr"], '\u2134'),
		Mapping(["alefsym", "aleph"], '\u2135'),
		Mapping(["beth"], '\u2136'),
		Mapping(["gimel"], '\u2137'),
		Mapping(["daleth"], '\u2138'),
		Mapping(["CapitalDifferentialD", "DD"], '\u2145'),
		Mapping(["DifferentialD", "dd"], '\u2146'),
		Mapping(["ExponentialE", "exponentiale", "ee"], '\u2147'),
		Mapping(["ImaginaryI", "ii"], '\u2148'),
		Mapping(["frac13"], '\u2153'),
		Mapping(["frac23"], '\u2154'),
		Mapping(["frac15"], '\u2155'),
		Mapping(["frac25"], '\u2156'),
		Mapping(["frac35"], '\u2157'),
		Mapping(["frac45"], '\u2158'),
		Mapping(["frac16"], '\u2159'),
		Mapping(["frac56"], '\u215A'),
		Mapping(["frac18"], '\u215B'),
		Mapping(["frac38"], '\u215C'),
		Mapping(["frac58"], '\u215D'),
		Mapping(["frac78"], '\u215E'),
		Mapping(["larr", "leftarrow", "LeftArrow", "slarr", "ShortLeftArrow"], '\u2190'),
		Mapping(["uarr", "uparrow", "UpArrow", "ShortUpArrow"], '\u2191'),
		Mapping(["rarr", "rightarrow", "RightArrow", "srarr", "ShortRightArrow"], '\u2192'),
		Mapping(["darr", "downarrow", "DownArrow", "ShortDownArrow"], '\u2193'),
		Mapping(["harr", "leftrightarrow", "LeftRightArrow"], '\u2194'),
		Mapping(["varr", "updownarrow", "UpDownArrow"], '\u2195'),
		Mapping(["nwarr", "UpperLeftArrow", "nwarrow"], '\u2196'),
		Mapping(["nearr", "UpperRightArrow", "nearrow"], '\u2197'),
		Mapping(["searr", "searrow", "LowerRightArrow"], '\u2198'),
		Mapping(["swarr", "swarrow", "LowerLeftArrow"], '\u2199'),
		Mapping(["nlarr", "nleftarrow"], '\u219A'),
		Mapping(["nrarr", "nrightarrow"], '\u219B'),
		Mapping(["rarrw", "rightsquigarrow"], '\u219D'),
		Mapping(["Larr", "twoheadleftarrow"], '\u219E'),
		Mapping(["Uarr"], '\u219F'),
		Mapping(["Rarr", "twoheadrightarrow"], '\u21A0'),
		Mapping(["Darr"], '\u21A1'),
		Mapping(["larrtl", "leftarrowtail"], '\u21A2'),
		Mapping(["rarrtl", "rightarrowtail"], '\u21A3'),
		Mapping(["LeftTeeArrow", "mapstoleft"], '\u21A4'),
		Mapping(["UpTeeArrow", "mapstoup"], '\u21A5'),
		Mapping(["map", "RightTeeArrow", "mapsto"], '\u21A6'),
		Mapping(["DownTeeArrow", "mapstodown"], '\u21A7'),
		Mapping(["larrhk", "hookleftarrow"], '\u21A9'),
		Mapping(["rarrhk", "hookrightarrow"], '\u21AA'),
		Mapping(["larrlp", "looparrowleft"], '\u21AB'),
		Mapping(["rarrlp", "looparrowright"], '\u21AC'),
		Mapping(["harrw", "leftrightsquigarrow"], '\u21AD'),
		Mapping(["nharr", "nleftrightarrow"], '\u21AE'),
		Mapping(["lsh", "Lsh"], '\u21B0'),
		Mapping(["rsh", "Rsh"], '\u21B1'),
		Mapping(["ldsh"], '\u21B2'),
		Mapping(["rdsh"], '\u21B3'),
		Mapping(["crarr"], '\u21B5'),
		Mapping(["cularr", "curvearrowleft"], '\u21B6'),
		Mapping(["curarr", "curvearrowright"], '\u21B7'),
		Mapping(["olarr", "circlearrowleft"], '\u21BA'),
		Mapping(["orarr", "circlearrowright"], '\u21BB'),
		Mapping(["lharu", "LeftVector", "leftharpoonup"], '\u21BC'),
		Mapping(["lhard", "leftharpoondown", "DownLeftVector"], '\u21BD'),
		Mapping(["uharr", "upharpoonright", "RightUpVector"], '\u21BE'),
		Mapping(["uharl", "upharpoonleft", "LeftUpVector"], '\u21BF'),
		Mapping(["rharu", "RightVector", "rightharpoonup"], '\u21C0'),
		Mapping(["rhard", "rightharpoondown", "DownRightVector"], '\u21C1'),
		Mapping(["dharr", "RightDownVector", "downharpoonright"], '\u21C2'),
		Mapping(["dharl", "LeftDownVector", "downharpoonleft"], '\u21C3'),
		Mapping(["rlarr", "rightleftarrows", "RightArrowLeftArrow"], '\u21C4'),
		Mapping(["udarr", "UpArrowDownArrow"], '\u21C5'),
		Mapping(["lrarr", "leftrightarrows", "LeftArrowRightArrow"], '\u21C6'),
		Mapping(["llarr", "leftleftarrows"], '\u21C7'),
		Mapping(["uuarr", "upuparrows"], '\u21C8'),
		Mapping(["rrarr", "rightrightarrows"], '\u21C9'),
		Mapping(["ddarr", "downdownarrows"], '\u21CA'),
		Mapping(["lrhar", "ReverseEquilibrium", "leftrightharpoons"], '\u21CB'),
		Mapping(["rlhar", "rightleftharpoons", "Equilibrium"], '\u21CC'),
		Mapping(["nlArr", "nLeftarrow"], '\u21CD'),
		Mapping(["nhArr", "nLeftrightarrow"], '\u21CE'),
		Mapping(["nrArr", "nRightarrow"], '\u21CF'),
		Mapping(["lArr", "Leftarrow", "DoubleLeftArrow"], '\u21D0'),
		Mapping(["uArr", "Uparrow", "DoubleUpArrow"], '\u21D1'),
		Mapping(["rArr", "Rightarrow", "Implies", "DoubleRightArrow"], '\u21D2'),
		Mapping(["dArr", "Downarrow", "DoubleDownArrow"], '\u21D3'),
		Mapping(["hArr", "Leftrightarrow", "DoubleLeftRightArrow", "iff"], '\u21D4'),
		Mapping(["vArr", "Updownarrow", "DoubleUpDownArrow"], '\u21D5'),
		Mapping(["nwArr"], '\u21D6'),
		Mapping(["neArr"], '\u21D7'),
		Mapping(["seArr"], '\u21D8'),
		Mapping(["swArr"], '\u21D9'),
		Mapping(["lAarr", "Lleftarrow"], '\u21DA'),
		Mapping(["rAarr", "Rrightarrow"], '\u21DB'),
		Mapping(["zigrarr"], '\u21DD'),
		Mapping(["larrb", "LeftArrowBar"], '\u21E4'),
		Mapping(["rarrb", "RightArrowBar"], '\u21E5'),
		Mapping(["duarr", "DownArrowUpArrow"], '\u21F5'),
		Mapping(["loarr"], '\u21FD'),
		Mapping(["roarr"], '\u21FE'),
		Mapping(["hoarr"], '\u21FF'),
		Mapping(["forall", "ForAll"], '\u2200'),
		Mapping(["comp", "complement"], '\u2201'),
		Mapping(["part", "PartialD"], '\u2202'),
		Mapping(["exist", "Exists"], '\u2203'),
		Mapping(["nexist", "NotExists", "nexists"], '\u2204'),
		Mapping(["empty", "emptyset", "emptyv", "varnothing"], '\u2205'),
		Mapping(["nabla", "Del"], '\u2207'),
		Mapping(["isin", "isinv", "Element", "in"], '\u2208'),
		Mapping(["notin", "NotElement", "notinva"], '\u2209'),
		Mapping(["niv", "ReverseElement", "ni", "SuchThat"], '\u220B'),
		Mapping(["notni", "notniva", "NotReverseElement"], '\u220C'),
		Mapping(["prod", "Product"], '\u220F'),
		Mapping(["coprod", "Coproduct"], '\u2210'),
		Mapping(["sum", "Sum"], '\u2211'),
		Mapping(["minus"], '\u2212'),
		Mapping(["mnplus", "mp", "MinusPlus"], '\u2213'),
		Mapping(["plusdo", "dotplus"], '\u2214'),
		Mapping(["setmn", "setminus", "Backslash", "ssetmn", "smallsetminus"], '\u2216'),
		Mapping(["lowast"], '\u2217'),
		Mapping(["compfn", "SmallCircle"], '\u2218'),
		Mapping(["radic", "Sqrt"], '\u221A'),
		Mapping(["prop", "propto", "Proportional", "vprop", "varpropto"], '\u221D'),
		Mapping(["infin"], '\u221E'),
		Mapping(["angrt"], '\u221F'),
		Mapping(["ang", "angle"], '\u2220'),
		Mapping(["angmsd", "measuredangle"], '\u2221'),
		Mapping(["angsph"], '\u2222'),
		Mapping(["mid", "VerticalBar", "smid", "shortmid"], '\u2223'),
		Mapping(["nmid", "NotVerticalBar", "nsmid", "nshortmid"], '\u2224'),
		Mapping(["par", "parallel", "DoubleVerticalBar", "spar", "shortparallel"], '\u2225'),
		Mapping(["npar", "nparallel", "NotDoubleVerticalBar", "nspar", "nshortparallel"], '\u2226'),
		Mapping(["and", "wedge"], '\u2227'),
		Mapping(["or", "vee"], '\u2228'),
		Mapping(["cap"], '\u2229'),
		Mapping(["cup"], '\u222A'),
		Mapping(["int", "Integral"], '\u222B'),
		Mapping(["Int"], '\u222C'),
		Mapping(["tint", "iiint"], '\u222D'),
		Mapping(["conint", "oint", "ContourIntegral"], '\u222E'),
		Mapping(["Conint", "DoubleContourIntegral"], '\u222F'),
		Mapping(["Cconint"], '\u2230'),
		Mapping(["cwint"], '\u2231'),
		Mapping(["cwconint", "ClockwiseContourIntegral"], '\u2232'),
		Mapping(["awconint", "CounterClockwiseContourIntegral"], '\u2233'),
		Mapping(["there4", "therefore", "Therefore"], '\u2234'),
		Mapping(["becaus", "because", "Because"], '\u2235'),
		Mapping(["ratio"], '\u2236'),
		Mapping(["Colon", "Proportion"], '\u2237'),
		Mapping(["minusd", "dotminus"], '\u2238'),
		Mapping(["mDDot"], '\u223A'),
		Mapping(["homtht"], '\u223B'),
		Mapping(["sim", "Tilde", "thksim", "thicksim"], '\u223C'),
		Mapping(["bsim", "backsim"], '\u223D'),
		Mapping(["ac", "mstpos"], '\u223E'),
		Mapping(["acd"], '\u223F'),
		Mapping(["wreath", "VerticalTilde", "wr"], '\u2240'),
		Mapping(["nsim", "NotTilde"], '\u2241'),
		Mapping(["esim", "EqualTilde", "eqsim"], '\u2242'),
		Mapping(["sime", "TildeEqual", "simeq"], '\u2243'),
		Mapping(["nsime", "nsimeq", "NotTildeEqual"], '\u2244'),
		Mapping(["cong", "TildeFullEqual"], '\u2245'),
		Mapping(["simne"], '\u2246'),
		Mapping(["ncong", "NotTildeFullEqual"], '\u2247'),
		Mapping(["asymp", "ap", "TildeTilde", "approx", "thkap", "thickapprox"], '\u2248'),
		Mapping(["nap", "NotTildeTilde", "napprox"], '\u2249'),
		Mapping(["ape", "approxeq"], '\u224A'),
		Mapping(["apid"], '\u224B'),
		Mapping(["bcong", "backcong"], '\u224C'),
		Mapping(["asympeq", "CupCap"], '\u224D'),
		Mapping(["bump", "HumpDownHump", "Bumpeq"], '\u224E'),
		Mapping(["bumpe", "HumpEqual", "bumpeq"], '\u224F'),
		Mapping(["esdot", "DotEqual", "doteq"], '\u2250'),
		Mapping(["eDot", "doteqdot"], '\u2251'),
		Mapping(["efDot", "fallingdotseq"], '\u2252'),
		Mapping(["erDot", "risingdotseq"], '\u2253'),
		Mapping(["colone", "coloneq", "Assign"], '\u2254'),
		Mapping(["ecolon", "eqcolon"], '\u2255'),
		Mapping(["ecir", "eqcirc"], '\u2256'),
		Mapping(["cire", "circeq"], '\u2257'),
		Mapping(["wedgeq"], '\u2259'),
		Mapping(["veeeq"], '\u225A'),
		Mapping(["trie", "triangleq"], '\u225C'),
		Mapping(["equest", "questeq"], '\u225F'),
		Mapping(["ne", "NotEqual"], '\u2260'),
		Mapping(["equiv", "Congruent"], '\u2261'),
		Mapping(["nequiv", "NotCongruent"], '\u2262'),
		Mapping(["le", "leq"], '\u2264'),
		Mapping(["ge", "GreaterEqual", "geq"], '\u2265'),
		Mapping(["lE", "LessFullEqual", "leqq"], '\u2266'),
		Mapping(["gE", "GreaterFullEqual", "geqq"], '\u2267'),
		Mapping(["lnE", "lneqq"], '\u2268'),
		Mapping(["gnE", "gneqq"], '\u2269'),
		Mapping(["Lt", "NestedLessLess", "ll"], '\u226A'),
		Mapping(["Gt", "NestedGreaterGreater", "gg"], '\u226B'),
		Mapping(["twixt", "between"], '\u226C'),
		Mapping(["NotCupCap"], '\u226D'),
		Mapping(["nlt", "NotLess", "nless"], '\u226E'),
		Mapping(["ngt", "NotGreater", "ngtr"], '\u226F'),
		Mapping(["nle", "NotLessEqual", "nleq"], '\u2270'),
		Mapping(["nge", "NotGreaterEqual", "ngeq"], '\u2271'),
		Mapping(["lsim", "LessTilde", "lesssim"], '\u2272'),
		Mapping(["gsim", "gtrsim", "GreaterTilde"], '\u2273'),
		Mapping(["nlsim", "NotLessTilde"], '\u2274'),
		Mapping(["ngsim", "NotGreaterTilde"], '\u2275'),
		Mapping(["lg", "lessgtr", "LessGreater"], '\u2276'),
		Mapping(["gl", "gtrless", "GreaterLess"], '\u2277'),
		Mapping(["ntlg", "NotLessGreater"], '\u2278'),
		Mapping(["ntgl", "NotGreaterLess"], '\u2279'),
		Mapping(["pr", "Precedes", "prec"], '\u227A'),
		Mapping(["sc", "Succeeds", "succ"], '\u227B'),
		Mapping(["prcue", "PrecedesSlantEqual", "preccurlyeq"], '\u227C'),
		Mapping(["sccue", "SucceedsSlantEqual", "succcurlyeq"], '\u227D'),
		Mapping(["prsim", "precsim", "PrecedesTilde"], '\u227E'),
		Mapping(["scsim", "succsim", "SucceedsTilde"], '\u227F'),
		Mapping(["npr", "nprec", "NotPrecedes"], '\u2280'),
		Mapping(["nsc", "nsucc", "NotSucceeds"], '\u2281'),
		Mapping(["sub", "subset"], '\u2282'),
		Mapping(["sup", "supset", "Superset"], '\u2283'),
		Mapping(["nsub"], '\u2284'),
		Mapping(["nsup"], '\u2285'),
		Mapping(["sube", "SubsetEqual", "subseteq"], '\u2286'),
		Mapping(["supe", "supseteq", "SupersetEqual"], '\u2287'),
		Mapping(["nsube", "nsubseteq", "NotSubsetEqual"], '\u2288'),
		Mapping(["nsupe", "nsupseteq", "NotSupersetEqual"], '\u2289'),
		Mapping(["subne", "subsetneq"], '\u228A'),
		Mapping(["supne", "supsetneq"], '\u228B'),
		Mapping(["cupdot"], '\u228D'),
		Mapping(["uplus", "UnionPlus"], '\u228E'),
		Mapping(["sqsub", "SquareSubset", "sqsubset"], '\u228F'),
		Mapping(["sqsup", "SquareSuperset", "sqsupset"], '\u2290'),
		Mapping(["sqsube", "SquareSubsetEqual", "sqsubseteq"], '\u2291'),
		Mapping(["sqsupe", "SquareSupersetEqual", "sqsupseteq"], '\u2292'),
		Mapping(["sqcap", "SquareIntersection"], '\u2293'),
		Mapping(["sqcup", "SquareUnion"], '\u2294'),
		Mapping(["oplus", "CirclePlus"], '\u2295'),
		Mapping(["ominus", "CircleMinus"], '\u2296'),
		Mapping(["otimes", "CircleTimes"], '\u2297'),
		Mapping(["osol"], '\u2298'),
		Mapping(["odot", "CircleDot"], '\u2299'),
		Mapping(["ocir", "circledcirc"], '\u229A'),
		Mapping(["oast", "circledast"], '\u229B'),
		Mapping(["odash", "circleddash"], '\u229D'),
		Mapping(["plusb", "boxplus"], '\u229E'),
		Mapping(["minusb", "boxminus"], '\u229F'),
		Mapping(["timesb", "boxtimes"], '\u22A0'),
		Mapping(["sdotb", "dotsquare"], '\u22A1'),
		Mapping(["vdash", "RightTee"], '\u22A2'),
		Mapping(["dashv", "LeftTee"], '\u22A3'),
		Mapping(["top", "DownTee"], '\u22A4'),
		Mapping(["bottom", "bot", "perp", "UpTee"], '\u22A5'),
		Mapping(["models"], '\u22A7'),
		Mapping(["vDash", "DoubleRightTee"], '\u22A8'),
		Mapping(["Vdash"], '\u22A9'),
		Mapping(["Vvdash"], '\u22AA'),
		Mapping(["VDash"], '\u22AB'),
		Mapping(["nvdash"], '\u22AC'),
		Mapping(["nvDash"], '\u22AD'),
		Mapping(["nVdash"], '\u22AE'),
		Mapping(["nVDash"], '\u22AF'),
		Mapping(["prurel"], '\u22B0'),
		Mapping(["vltri", "vartriangleleft", "LeftTriangle"], '\u22B2'),
		Mapping(["vrtri", "vartriangleright", "RightTriangle"], '\u22B3'),
		Mapping(["ltrie", "trianglelefteq", "LeftTriangleEqual"], '\u22B4'),
		Mapping(["rtrie", "trianglerighteq", "RightTriangleEqual"], '\u22B5'),
		Mapping(["origof"], '\u22B6'),
		Mapping(["imof"], '\u22B7'),
		Mapping(["mumap", "multimap"], '\u22B8'),
		Mapping(["hercon"], '\u22B9'),
		Mapping(["intcal", "intercal"], '\u22BA'),
		Mapping(["veebar"], '\u22BB'),
		Mapping(["barvee"], '\u22BD'),
		Mapping(["angrtvb"], '\u22BE'),
		Mapping(["lrtri"], '\u22BF'),
		Mapping(["xwedge", "Wedge", "bigwedge"], '\u22C0'),
		Mapping(["xvee", "Vee", "bigvee"], '\u22C1'),
		Mapping(["xcap", "Intersection", "bigcap"], '\u22C2'),
		Mapping(["xcup", "Union", "bigcup"], '\u22C3'),
		Mapping(["diam", "diamond", "Diamond"], '\u22C4'),
		Mapping(["sdot"], '\u22C5'),
		Mapping(["sstarf", "Star"], '\u22C6'),
		Mapping(["divonx", "divideontimes"], '\u22C7'),
		Mapping(["bowtie"], '\u22C8'),
		Mapping(["ltimes"], '\u22C9'),
		Mapping(["rtimes"], '\u22CA'),
		Mapping(["lthree", "leftthreetimes"], '\u22CB'),
		Mapping(["rthree", "rightthreetimes"], '\u22CC'),
		Mapping(["bsime", "backsimeq"], '\u22CD'),
		Mapping(["cuvee", "curlyvee"], '\u22CE'),
		Mapping(["cuwed", "curlywedge"], '\u22CF'),
		Mapping(["Sub", "Subset"], '\u22D0'),
		Mapping(["Sup", "Supset"], '\u22D1'),
		Mapping(["Cap"], '\u22D2'),
		Mapping(["Cup"], '\u22D3'),
		Mapping(["fork", "pitchfork"], '\u22D4'),
		Mapping(["epar"], '\u22D5'),
		Mapping(["ltdot", "lessdot"], '\u22D6'),
		Mapping(["gtdot", "gtrdot"], '\u22D7'),
		Mapping(["Ll"], '\u22D8'),
		Mapping(["Gg", "ggg"], '\u22D9'),
		Mapping(["leg", "LessEqualGreater", "lesseqgtr"], '\u22DA'),
		Mapping(["gel", "gtreqless", "GreaterEqualLess"], '\u22DB'),
		Mapping(["cuepr", "curlyeqprec"], '\u22DE'),
		Mapping(["cuesc", "curlyeqsucc"], '\u22DF'),
		Mapping(["nprcue", "NotPrecedesSlantEqual"], '\u22E0'),
		Mapping(["nsccue", "NotSucceedsSlantEqual"], '\u22E1'),
		Mapping(["nsqsube", "NotSquareSubsetEqual"], '\u22E2'),
		Mapping(["nsqsupe", "NotSquareSupersetEqual"], '\u22E3'),
		Mapping(["lnsim"], '\u22E6'),
		Mapping(["gnsim"], '\u22E7'),
		Mapping(["prnsim", "precnsim"], '\u22E8'),
		Mapping(["scnsim", "succnsim"], '\u22E9'),
		Mapping(["nltri", "ntriangleleft", "NotLeftTriangle"], '\u22EA'),
		Mapping(["nrtri", "ntriangleright", "NotRightTriangle"], '\u22EB'),
		Mapping(["nltrie", "ntrianglelefteq", "NotLeftTriangleEqual"], '\u22EC'),
		Mapping(["nrtrie", "ntrianglerighteq", "NotRightTriangleEqual"], '\u22ED'),
		Mapping(["vellip"], '\u22EE'),
		Mapping(["ctdot"], '\u22EF'),
		Mapping(["utdot"], '\u22F0'),
		Mapping(["dtdot"], '\u22F1'),
		Mapping(["disin"], '\u22F2'),
		Mapping(["isinsv"], '\u22F3'),
		Mapping(["isins"], '\u22F4'),
		Mapping(["isindot"], '\u22F5'),
		Mapping(["notinvc"], '\u22F6'),
		Mapping(["notinvb"], '\u22F7'),
		Mapping(["isinE"], '\u22F9'),
		Mapping(["nisd"], '\u22FA'),
		Mapping(["xnis"], '\u22FB'),
		Mapping(["nis"], '\u22FC'),
		Mapping(["notnivc"], '\u22FD'),
		Mapping(["notnivb"], '\u22FE'),
		Mapping(["barwed", "barwedge"], '\u2305'),
		Mapping(["Barwed", "doublebarwedge"], '\u2306'),
		Mapping(["lceil", "LeftCeiling"], '\u2308'),
		Mapping(["rceil", "RightCeiling"], '\u2309'),
		Mapping(["lfloor", "LeftFloor"], '\u230A'),
		Mapping(["rfloor", "RightFloor"], '\u230B'),
		Mapping(["drcrop"], '\u230C'),
		Mapping(["dlcrop"], '\u230D'),
		Mapping(["urcrop"], '\u230E'),
		Mapping(["ulcrop"], '\u230F'),
		Mapping(["bnot"], '\u2310'),
		Mapping(["profline"], '\u2312'),
		Mapping(["profsurf"], '\u2313'),
		Mapping(["telrec"], '\u2315'),
		Mapping(["target"], '\u2316'),
		Mapping(["ulcorn", "ulcorner"], '\u231C'),
		Mapping(["urcorn", "urcorner"], '\u231D'),
		Mapping(["dlcorn", "llcorner"], '\u231E'),
		Mapping(["drcorn", "lrcorner"], '\u231F'),
		Mapping(["frown", "sfrown"], '\u2322'),
		Mapping(["smile", "ssmile"], '\u2323'),
		Mapping(["cylcty"], '\u232D'),
		Mapping(["profalar"], '\u232E'),
		Mapping(["topbot"], '\u2336'),
		Mapping(["ovbar"], '\u233D'),
		Mapping(["solbar"], '\u233F'),
		Mapping(["angzarr"], '\u237C'),
		Mapping(["lmoust", "lmoustache"], '\u23B0'),
		Mapping(["rmoust", "rmoustache"], '\u23B1'),
		Mapping(["tbrk", "OverBracket"], '\u23B4'),
		Mapping(["bbrk", "UnderBracket"], '\u23B5'),
		Mapping(["bbrktbrk"], '\u23B6'),
		Mapping(["OverParenthesis"], '\u23DC'),
		Mapping(["UnderParenthesis"], '\u23DD'),
		Mapping(["OverBrace"], '\u23DE'),
		Mapping(["UnderBrace"], '\u23DF'),
		Mapping(["trpezium"], '\u23E2'),
		Mapping(["elinters"], '\u23E7'),
		Mapping(["blank"], '\u2423'),
		Mapping(["oS", "circledS"], '\u24C8'),
		Mapping(["boxh", "HorizontalLine"], '\u2500'),
		Mapping(["boxv"], '\u2502'),
		Mapping(["boxdr"], '\u250C'),
		Mapping(["boxdl"], '\u2510'),
		Mapping(["boxur"], '\u2514'),
		Mapping(["boxul"], '\u2518'),
		Mapping(["boxvr"], '\u251C'),
		Mapping(["boxvl"], '\u2524'),
		Mapping(["boxhd"], '\u252C'),
		Mapping(["boxhu"], '\u2534'),
		Mapping(["boxvh"], '\u253C'),
		Mapping(["boxH"], '\u2550'),
		Mapping(["boxV"], '\u2551'),
		Mapping(["boxdR"], '\u2552'),
		Mapping(["boxDr"], '\u2553'),
		Mapping(["boxDR"], '\u2554'),
		Mapping(["boxdL"], '\u2555'),
		Mapping(["boxDl"], '\u2556'),
		Mapping(["boxDL"], '\u2557'),
		Mapping(["boxuR"], '\u2558'),
		Mapping(["boxUr"], '\u2559'),
		Mapping(["boxUR"], '\u255A'),
		Mapping(["boxuL"], '\u255B'),
		Mapping(["boxUl"], '\u255C'),
		Mapping(["boxUL"], '\u255D'),
		Mapping(["boxvR"], '\u255E'),
		Mapping(["boxVr"], '\u255F'),
		Mapping(["boxVR"], '\u2560'),
		Mapping(["boxvL"], '\u2561'),
		Mapping(["boxVl"], '\u2562'),
		Mapping(["boxVL"], '\u2563'),
		Mapping(["boxHd"], '\u2564'),
		Mapping(["boxhD"], '\u2565'),
		Mapping(["boxHD"], '\u2566'),
		Mapping(["boxHu"], '\u2567'),
		Mapping(["boxhU"], '\u2568'),
		Mapping(["boxHU"], '\u2569'),
		Mapping(["boxvH"], '\u256A'),
		Mapping(["boxVh"], '\u256B'),
		Mapping(["boxVH"], '\u256C'),
		Mapping(["uhblk"], '\u2580'),
		Mapping(["lhblk"], '\u2584'),
		Mapping(["block"], '\u2588'),
		Mapping(["blk14"], '\u2591'),
		Mapping(["blk12"], '\u2592'),
		Mapping(["blk34"], '\u2593'),
		Mapping(["squ", "square", "Square"], '\u25A1'),
		Mapping(["squf", "squarf", "blacksquare", "FilledVerySmallSquare"], '\u25AA'),
		Mapping(["EmptyVerySmallSquare"], '\u25AB'),
		Mapping(["rect"], '\u25AD'),
		Mapping(["marker"], '\u25AE'),
		Mapping(["fltns"], '\u25B1'),
		Mapping(["xutri", "bigtriangleup"], '\u25B3'),
		Mapping(["utrif", "blacktriangle"], '\u25B4'),
		Mapping(["utri", "triangle"], '\u25B5'),
		Mapping(["rtrif", "blacktriangleright"], '\u25B8'),
		Mapping(["rtri", "triangleright"], '\u25B9'),
		Mapping(["xdtri", "bigtriangledown"], '\u25BD'),
		Mapping(["dtrif", "blacktriangledown"], '\u25BE'),
		Mapping(["dtri", "triangledown"], '\u25BF'),
		Mapping(["ltrif", "blacktriangleleft"], '\u25C2'),
		Mapping(["ltri", "triangleleft"], '\u25C3'),
		Mapping(["loz", "lozenge"], '\u25CA'),
		Mapping(["cir"], '\u25CB'),
		Mapping(["tridot"], '\u25EC'),
		Mapping(["xcirc", "bigcirc"], '\u25EF'),
		Mapping(["ultri"], '\u25F8'),
		Mapping(["urtri"], '\u25F9'),
		Mapping(["lltri"], '\u25FA'),
		Mapping(["EmptySmallSquare"], '\u25FB'),
		Mapping(["FilledSmallSquare"], '\u25FC'),
		Mapping(["starf", "bigstar"], '\u2605'),
		Mapping(["star"], '\u2606'),
		Mapping(["phone"], '\u260E'),
		Mapping(["female"], '\u2640'),
		Mapping(["male"], '\u2642'),
		Mapping(["spades", "spadesuit"], '\u2660'),
		Mapping(["clubs", "clubsuit"], '\u2663'),
		Mapping(["hearts", "heartsuit"], '\u2665'),
		Mapping(["diams", "diamondsuit"], '\u2666'),
		Mapping(["sung"], '\u266A'),
		Mapping(["flat"], '\u266D'),
		Mapping(["natur", "natural"], '\u266E'),
		Mapping(["sharp"], '\u266F'),
		Mapping(["check", "checkmark"], '\u2713'),
		Mapping(["cross"], '\u2717'),
		Mapping(["malt", "maltese"], '\u2720'),
		Mapping(["sext"], '\u2736'),
		Mapping(["VerticalSeparator"], '\u2758'),
		Mapping(["lbbrk"], '\u2772'),
		Mapping(["rbbrk"], '\u2773'),
		Mapping(["bsolhsub"], '\u27C8'),
		Mapping(["suphsol"], '\u27C9'),
		Mapping(["lobrk", "LeftDoubleBracket"], '\u27E6'),
		Mapping(["robrk", "RightDoubleBracket"], '\u27E7'),
		Mapping(["lang", "LeftAngleBracket", "langle"], '\u27E8'),
		Mapping(["rang", "RightAngleBracket", "rangle"], '\u27E9'),
		Mapping(["Lang"], '\u27EA'),
		Mapping(["Rang"], '\u27EB'),
		Mapping(["loang"], '\u27EC'),
		Mapping(["roang"], '\u27ED'),
		Mapping(["xlarr", "longleftarrow", "LongLeftArrow"], '\u27F5'),
		Mapping(["xrarr", "longrightarrow", "LongRightArrow"], '\u27F6'),
		Mapping(["xharr", "longleftrightarrow", "LongLeftRightArrow"], '\u27F7'),
		Mapping(["xlArr", "Longleftarrow", "DoubleLongLeftArrow"], '\u27F8'),
		Mapping(["xrArr", "Longrightarrow", "DoubleLongRightArrow"], '\u27F9'),
		Mapping(["xhArr", "Longleftrightarrow", "DoubleLongLeftRightArrow"], '\u27FA'),
		Mapping(["xmap", "longmapsto"], '\u27FC'),
		Mapping(["dzigrarr"], '\u27FF'),
		Mapping(["nvlArr"], '\u2902'),
		Mapping(["nvrArr"], '\u2903'),
		Mapping(["nvHarr"], '\u2904'),
		Mapping(["Map"], '\u2905'),
		Mapping(["lbarr"], '\u290C'),
		Mapping(["rbarr", "bkarow"], '\u290D'),
		Mapping(["lBarr"], '\u290E'),
		Mapping(["rBarr", "dbkarow"], '\u290F'),
		Mapping(["RBarr", "drbkarow"], '\u2910'),
		Mapping(["DDotrahd"], '\u2911'),
		Mapping(["UpArrowBar"], '\u2912'),
		Mapping(["DownArrowBar"], '\u2913'),
		Mapping(["Rarrtl"], '\u2916'),
		Mapping(["latail"], '\u2919'),
		Mapping(["ratail"], '\u291A'),
		Mapping(["lAtail"], '\u291B'),
		Mapping(["rAtail"], '\u291C'),
		Mapping(["larrfs"], '\u291D'),
		Mapping(["rarrfs"], '\u291E'),
		Mapping(["larrbfs"], '\u291F'),
		Mapping(["rarrbfs"], '\u2920'),
		Mapping(["nwarhk"], '\u2923'),
		Mapping(["nearhk"], '\u2924'),
		Mapping(["searhk", "hksearow"], '\u2925'),
		Mapping(["swarhk", "hkswarow"], '\u2926'),
		Mapping(["nwnear"], '\u2927'),
		Mapping(["nesear", "toea"], '\u2928'),
		Mapping(["seswar", "tosa"], '\u2929'),
		Mapping(["swnwar"], '\u292A'),
		Mapping(["rarrc"], '\u2933'),
		Mapping(["cudarrr"], '\u2935'),
		Mapping(["ldca"], '\u2936'),
		Mapping(["rdca"], '\u2937'),
		Mapping(["cudarrl"], '\u2938'),
		Mapping(["larrpl"], '\u2939'),
		Mapping(["curarrm"], '\u293C'),
		Mapping(["cularrp"], '\u293D'),
		Mapping(["rarrpl"], '\u2945'),
		Mapping(["harrcir"], '\u2948'),
		Mapping(["Uarrocir"], '\u2949'),
		Mapping(["lurdshar"], '\u294A'),
		Mapping(["ldrushar"], '\u294B'),
		Mapping(["LeftRightVector"], '\u294E'),
		Mapping(["RightUpDownVector"], '\u294F'),
		Mapping(["DownLeftRightVector"], '\u2950'),
		Mapping(["LeftUpDownVector"], '\u2951'),
		Mapping(["LeftVectorBar"], '\u2952'),
		Mapping(["RightVectorBar"], '\u2953'),
		Mapping(["RightUpVectorBar"], '\u2954'),
		Mapping(["RightDownVectorBar"], '\u2955'),
		Mapping(["DownLeftVectorBar"], '\u2956'),
		Mapping(["DownRightVectorBar"], '\u2957'),
		Mapping(["LeftUpVectorBar"], '\u2958'),
		Mapping(["LeftDownVectorBar"], '\u2959'),
		Mapping(["LeftTeeVector"], '\u295A'),
		Mapping(["RightTeeVector"], '\u295B'),
		Mapping(["RightUpTeeVector"], '\u295C'),
		Mapping(["RightDownTeeVector"], '\u295D'),
		Mapping(["DownLeftTeeVector"], '\u295E'),
		Mapping(["DownRightTeeVector"], '\u295F'),
		Mapping(["LeftUpTeeVector"], '\u2960'),
		Mapping(["LeftDownTeeVector"], '\u2961'),
		Mapping(["lHar"], '\u2962'),
		Mapping(["uHar"], '\u2963'),
		Mapping(["rHar"], '\u2964'),
		Mapping(["dHar"], '\u2965'),
		Mapping(["luruhar"], '\u2966'),
		Mapping(["ldrdhar"], '\u2967'),
		Mapping(["ruluhar"], '\u2968'),
		Mapping(["rdldhar"], '\u2969'),
		Mapping(["lharul"], '\u296A'),
		Mapping(["llhard"], '\u296B'),
		Mapping(["rharul"], '\u296C'),
		Mapping(["lrhard"], '\u296D'),
		Mapping(["udhar", "UpEquilibrium"], '\u296E'),
		Mapping(["duhar", "ReverseUpEquilibrium"], '\u296F'),
		Mapping(["RoundImplies"], '\u2970'),
		Mapping(["erarr"], '\u2971'),
		Mapping(["simrarr"], '\u2972'),
		Mapping(["larrsim"], '\u2973'),
		Mapping(["rarrsim"], '\u2974'),
		Mapping(["rarrap"], '\u2975'),
		Mapping(["ltlarr"], '\u2976'),
		Mapping(["gtrarr"], '\u2978'),
		Mapping(["subrarr"], '\u2979'),
		Mapping(["suplarr"], '\u297B'),
		Mapping(["lfisht"], '\u297C'),
		Mapping(["rfisht"], '\u297D'),
		Mapping(["ufisht"], '\u297E'),
		Mapping(["dfisht"], '\u297F'),
		Mapping(["lopar"], '\u2985'),
		Mapping(["ropar"], '\u2986'),
		Mapping(["lbrke"], '\u298B'),
		Mapping(["rbrke"], '\u298C'),
		Mapping(["lbrkslu"], '\u298D'),
		Mapping(["rbrksld"], '\u298E'),
		Mapping(["lbrksld"], '\u298F'),
		Mapping(["rbrkslu"], '\u2990'),
		Mapping(["langd"], '\u2991'),
		Mapping(["rangd"], '\u2992'),
		Mapping(["lparlt"], '\u2993'),
		Mapping(["rpargt"], '\u2994'),
		Mapping(["gtlPar"], '\u2995'),
		Mapping(["ltrPar"], '\u2996'),
		Mapping(["vzigzag"], '\u299A'),
		Mapping(["vangrt"], '\u299C'),
		Mapping(["angrtvbd"], '\u299D'),
		Mapping(["ange"], '\u29A4'),
		Mapping(["range"], '\u29A5'),
		Mapping(["dwangle"], '\u29A6'),
		Mapping(["uwangle"], '\u29A7'),
		Mapping(["angmsdaa"], '\u29A8'),
		Mapping(["angmsdab"], '\u29A9'),
		Mapping(["angmsdac"], '\u29AA'),
		Mapping(["angmsdad"], '\u29AB'),
		Mapping(["angmsdae"], '\u29AC'),
		Mapping(["angmsdaf"], '\u29AD'),
		Mapping(["angmsdag"], '\u29AE'),
		Mapping(["angmsdah"], '\u29AF'),
		Mapping(["bemptyv"], '\u29B0'),
		Mapping(["demptyv"], '\u29B1'),
		Mapping(["cemptyv"], '\u29B2'),
		Mapping(["raemptyv"], '\u29B3'),
		Mapping(["laemptyv"], '\u29B4'),
		Mapping(["ohbar"], '\u29B5'),
		Mapping(["omid"], '\u29B6'),
		Mapping(["opar"], '\u29B7'),
		Mapping(["operp"], '\u29B9'),
		Mapping(["olcross"], '\u29BB'),
		Mapping(["odsold"], '\u29BC'),
		Mapping(["olcir"], '\u29BE'),
		Mapping(["ofcir"], '\u29BF'),
		Mapping(["olt"], '\u29C0'),
		Mapping(["ogt"], '\u29C1'),
		Mapping(["cirscir"], '\u29C2'),
		Mapping(["cirE"], '\u29C3'),
		Mapping(["solb"], '\u29C4'),
		Mapping(["bsolb"], '\u29C5'),
		Mapping(["boxbox"], '\u29C9'),
		Mapping(["trisb"], '\u29CD'),
		Mapping(["rtriltri"], '\u29CE'),
		Mapping(["LeftTriangleBar"], '\u29CF'),
		Mapping(["RightTriangleBar"], '\u29D0'),
		Mapping(["iinfin"], '\u29DC'),
		Mapping(["infintie"], '\u29DD'),
		Mapping(["nvinfin"], '\u29DE'),
		Mapping(["eparsl"], '\u29E3'),
		Mapping(["smeparsl"], '\u29E4'),
		Mapping(["eqvparsl"], '\u29E5'),
		Mapping(["lozf", "blacklozenge"], '\u29EB'),
		Mapping(["RuleDelayed"], '\u29F4'),
		Mapping(["dsol"], '\u29F6'),
		Mapping(["xodot", "bigodot"], '\u2A00'),
		Mapping(["xoplus", "bigoplus"], '\u2A01'),
		Mapping(["xotime", "bigotimes"], '\u2A02'),
		Mapping(["xuplus", "biguplus"], '\u2A04'),
		Mapping(["xsqcup", "bigsqcup"], '\u2A06'),
		Mapping(["qint", "iiiint"], '\u2A0C'),
		Mapping(["fpartint"], '\u2A0D'),
		Mapping(["cirfnint"], '\u2A10'),
		Mapping(["awint"], '\u2A11'),
		Mapping(["rppolint"], '\u2A12'),
		Mapping(["scpolint"], '\u2A13'),
		Mapping(["npolint"], '\u2A14'),
		Mapping(["pointint"], '\u2A15'),
		Mapping(["quatint"], '\u2A16'),
		Mapping(["intlarhk"], '\u2A17'),
		Mapping(["pluscir"], '\u2A22'),
		Mapping(["plusacir"], '\u2A23'),
		Mapping(["simplus"], '\u2A24'),
		Mapping(["plusdu"], '\u2A25'),
		Mapping(["plussim"], '\u2A26'),
		Mapping(["plustwo"], '\u2A27'),
		Mapping(["mcomma"], '\u2A29'),
		Mapping(["minusdu"], '\u2A2A'),
		Mapping(["loplus"], '\u2A2D'),
		Mapping(["roplus"], '\u2A2E'),
		Mapping(["Cross"], '\u2A2F'),
		Mapping(["timesd"], '\u2A30'),
		Mapping(["timesbar"], '\u2A31'),
		Mapping(["smashp"], '\u2A33'),
		Mapping(["lotimes"], '\u2A34'),
		Mapping(["rotimes"], '\u2A35'),
		Mapping(["otimesas"], '\u2A36'),
		Mapping(["Otimes"], '\u2A37'),
		Mapping(["odiv"], '\u2A38'),
		Mapping(["triplus"], '\u2A39'),
		Mapping(["triminus"], '\u2A3A'),
		Mapping(["tritime"], '\u2A3B'),
		Mapping(["iprod", "intprod"], '\u2A3C'),
		Mapping(["amalg"], '\u2A3F'),
		Mapping(["capdot"], '\u2A40'),
		Mapping(["ncup"], '\u2A42'),
		Mapping(["ncap"], '\u2A43'),
		Mapping(["capand"], '\u2A44'),
		Mapping(["cupor"], '\u2A45'),
		Mapping(["cupcap"], '\u2A46'),
		Mapping(["capcup"], '\u2A47'),
		Mapping(["cupbrcap"], '\u2A48'),
		Mapping(["capbrcup"], '\u2A49'),
		Mapping(["cupcup"], '\u2A4A'),
		Mapping(["capcap"], '\u2A4B'),
		Mapping(["ccups"], '\u2A4C'),
		Mapping(["ccaps"], '\u2A4D'),
		Mapping(["ccupssm"], '\u2A50'),
		Mapping(["And"], '\u2A53'),
		Mapping(["Or"], '\u2A54'),
		Mapping(["andand"], '\u2A55'),
		Mapping(["oror"], '\u2A56'),
		Mapping(["orslope"], '\u2A57'),
		Mapping(["andslope"], '\u2A58'),
		Mapping(["andv"], '\u2A5A'),
		Mapping(["orv"], '\u2A5B'),
		Mapping(["andd"], '\u2A5C'),
		Mapping(["ord"], '\u2A5D'),
		Mapping(["wedbar"], '\u2A5F'),
		Mapping(["sdote"], '\u2A66'),
		Mapping(["simdot"], '\u2A6A'),
		Mapping(["congdot"], '\u2A6D'),
		Mapping(["easter"], '\u2A6E'),
		Mapping(["apacir"], '\u2A6F'),
		Mapping(["apE"], '\u2A70'),
		Mapping(["eplus"], '\u2A71'),
		Mapping(["pluse"], '\u2A72'),
		Mapping(["Esim"], '\u2A73'),
		Mapping(["Colone"], '\u2A74'),
		Mapping(["Equal"], '\u2A75'),
		Mapping(["eDDot", "ddotseq"], '\u2A77'),
		Mapping(["equivDD"], '\u2A78'),
		Mapping(["ltcir"], '\u2A79'),
		Mapping(["gtcir"], '\u2A7A'),
		Mapping(["ltquest"], '\u2A7B'),
		Mapping(["gtquest"], '\u2A7C'),
		Mapping(["les", "LessSlantEqual", "leqslant"], '\u2A7D'),
		Mapping(["ges", "GreaterSlantEqual", "geqslant"], '\u2A7E'),
		Mapping(["lesdot"], '\u2A7F'),
		Mapping(["gesdot"], '\u2A80'),
		Mapping(["lesdoto"], '\u2A81'),
		Mapping(["gesdoto"], '\u2A82'),
		Mapping(["lesdotor"], '\u2A83'),
		Mapping(["gesdotol"], '\u2A84'),
		Mapping(["lap", "lessapprox"], '\u2A85'),
		Mapping(["gap", "gtrapprox"], '\u2A86'),
		Mapping(["lne", "lneq"], '\u2A87'),
		Mapping(["gne", "gneq"], '\u2A88'),
		Mapping(["lnap", "lnapprox"], '\u2A89'),
		Mapping(["gnap", "gnapprox"], '\u2A8A'),
		Mapping(["lEg", "lesseqqgtr"], '\u2A8B'),
		Mapping(["gEl", "gtreqqless"], '\u2A8C'),
		Mapping(["lsime"], '\u2A8D'),
		Mapping(["gsime"], '\u2A8E'),
		Mapping(["lsimg"], '\u2A8F'),
		Mapping(["gsiml"], '\u2A90'),
		Mapping(["lgE"], '\u2A91'),
		Mapping(["glE"], '\u2A92'),
		Mapping(["lesges"], '\u2A93'),
		Mapping(["gesles"], '\u2A94'),
		Mapping(["els", "eqslantless"], '\u2A95'),
		Mapping(["egs", "eqslantgtr"], '\u2A96'),
		Mapping(["elsdot"], '\u2A97'),
		Mapping(["egsdot"], '\u2A98'),
		Mapping(["el"], '\u2A99'),
		Mapping(["eg"], '\u2A9A'),
		Mapping(["siml"], '\u2A9D'),
		Mapping(["simg"], '\u2A9E'),
		Mapping(["simlE"], '\u2A9F'),
		Mapping(["simgE"], '\u2AA0'),
		Mapping(["LessLess"], '\u2AA1'),
		Mapping(["GreaterGreater"], '\u2AA2'),
		Mapping(["glj"], '\u2AA4'),
		Mapping(["gla"], '\u2AA5'),
		Mapping(["ltcc"], '\u2AA6'),
		Mapping(["gtcc"], '\u2AA7'),
		Mapping(["lescc"], '\u2AA8'),
		Mapping(["gescc"], '\u2AA9'),
		Mapping(["smt"], '\u2AAA'),
		Mapping(["lat"], '\u2AAB'),
		Mapping(["smte"], '\u2AAC'),
		Mapping(["late"], '\u2AAD'),
		Mapping(["bumpE"], '\u2AAE'),
		Mapping(["pre", "preceq", "PrecedesEqual"], '\u2AAF'),
		Mapping(["sce", "succeq", "SucceedsEqual"], '\u2AB0'),
		Mapping(["prE"], '\u2AB3'),
		Mapping(["scE"], '\u2AB4'),
		Mapping(["prnE", "precneqq"], '\u2AB5'),
		Mapping(["scnE", "succneqq"], '\u2AB6'),
		Mapping(["prap", "precapprox"], '\u2AB7'),
		Mapping(["scap", "succapprox"], '\u2AB8'),
		Mapping(["prnap", "precnapprox"], '\u2AB9'),
		Mapping(["scnap", "succnapprox"], '\u2ABA'),
		Mapping(["Pr"], '\u2ABB'),
		Mapping(["Sc"], '\u2ABC'),
		Mapping(["subdot"], '\u2ABD'),
		Mapping(["supdot"], '\u2ABE'),
		Mapping(["subplus"], '\u2ABF'),
		Mapping(["supplus"], '\u2AC0'),
		Mapping(["submult"], '\u2AC1'),
		Mapping(["supmult"], '\u2AC2'),
		Mapping(["subedot"], '\u2AC3'),
		Mapping(["supedot"], '\u2AC4'),
		Mapping(["subE", "subseteqq"], '\u2AC5'),
		Mapping(["supE", "supseteqq"], '\u2AC6'),
		Mapping(["subsim"], '\u2AC7'),
		Mapping(["supsim"], '\u2AC8'),
		Mapping(["subnE", "subsetneqq"], '\u2ACB'),
		Mapping(["supnE", "supsetneqq"], '\u2ACC'),
		Mapping(["csub"], '\u2ACF'),
		Mapping(["csup"], '\u2AD0'),
		Mapping(["csube"], '\u2AD1'),
		Mapping(["csupe"], '\u2AD2'),
		Mapping(["subsup"], '\u2AD3'),
		Mapping(["supsub"], '\u2AD4'),
		Mapping(["subsub"], '\u2AD5'),
		Mapping(["supsup"], '\u2AD6'),
		Mapping(["suphsub"], '\u2AD7'),
		Mapping(["supdsub"], '\u2AD8'),
		Mapping(["forkv"], '\u2AD9'),
		Mapping(["topfork"], '\u2ADA'),
		Mapping(["mlcp"], '\u2ADB'),
		Mapping(["Dashv", "DoubleLeftTee"], '\u2AE4'),
		Mapping(["Vdashl"], '\u2AE6'),
		Mapping(["Barv"], '\u2AE7'),
		Mapping(["vBar"], '\u2AE8'),
		Mapping(["vBarv"], '\u2AE9'),
		Mapping(["Vbar"], '\u2AEB'),
		Mapping(["Not"], '\u2AEC'),
		Mapping(["bNot"], '\u2AED'),
		Mapping(["rnmid"], '\u2AEE'),
		Mapping(["cirmid"], '\u2AEF'),
		Mapping(["midcir"], '\u2AF0'),
		Mapping(["topcir"], '\u2AF1'),
		Mapping(["nhpar"], '\u2AF2'),
		Mapping(["parsim"], '\u2AF3'),
		Mapping(["parsl"], '\u2AFD'),
		Mapping(["fflig"], '\uFB00'),
		Mapping(["filig"], '\uFB01'),
		Mapping(["fllig"], '\uFB02'),
		Mapping(["ffilig"], '\uFB03'),
		Mapping(["ffllig"], '\uFB04'),
		Mapping(["Ascr"], '\U0001D49C'),
		Mapping(["Cscr"], '\U0001D49E'),
		Mapping(["Dscr"], '\U0001D49F'),
		Mapping(["Gscr"], '\U0001D4A2'),
		Mapping(["Jscr"], '\U0001D4A5'),
		Mapping(["Kscr"], '\U0001D4A6'),
		Mapping(["Nscr"], '\U0001D4A9'),
		Mapping(["Oscr"], '\U0001D4AA'),
		Mapping(["Pscr"], '\U0001D4AB'),
		Mapping(["Qscr"], '\U0001D4AC'),
		Mapping(["Sscr"], '\U0001D4AE'),
		Mapping(["Tscr"], '\U0001D4AF'),
		Mapping(["Uscr"], '\U0001D4B0'),
		Mapping(["Vscr"], '\U0001D4B1'),
		Mapping(["Wscr"], '\U0001D4B2'),
		Mapping(["Xscr"], '\U0001D4B3'),
		Mapping(["Yscr"], '\U0001D4B4'),
		Mapping(["Zscr"], '\U0001D4B5'),
		Mapping(["ascr"], '\U0001D4B6'),
		Mapping(["bscr"], '\U0001D4B7'),
		Mapping(["cscr"], '\U0001D4B8'),
		Mapping(["dscr"], '\U0001D4B9'),
		Mapping(["fscr"], '\U0001D4BB'),
		Mapping(["hscr"], '\U0001D4BD'),
		Mapping(["iscr"], '\U0001D4BE'),
		Mapping(["jscr"], '\U0001D4BF'),
		Mapping(["kscr"], '\U0001D4C0'),
		Mapping(["lscr"], '\U0001D4C1'),
		Mapping(["mscr"], '\U0001D4C2'),
		Mapping(["nscr"], '\U0001D4C3'),
		Mapping(["pscr"], '\U0001D4C5'),
		Mapping(["qscr"], '\U0001D4C6'),
		Mapping(["rscr"], '\U0001D4C7'),
		Mapping(["sscr"], '\U0001D4C8'),
		Mapping(["tscr"], '\U0001D4C9'),
		Mapping(["uscr"], '\U0001D4CA'),
		Mapping(["vscr"], '\U0001D4CB'),
		Mapping(["wscr"], '\U0001D4CC'),
		Mapping(["xscr"], '\U0001D4CD'),
		Mapping(["yscr"], '\U0001D4CE'),
		Mapping(["zscr"], '\U0001D4CF'),
		Mapping(["Afr"], '\U0001D504'),
		Mapping(["Bfr"], '\U0001D505'),
		Mapping(["Dfr"], '\U0001D507'),
		Mapping(["Efr"], '\U0001D508'),
		Mapping(["Ffr"], '\U0001D509'),
		Mapping(["Gfr"], '\U0001D50A'),
		Mapping(["Jfr"], '\U0001D50D'),
		Mapping(["Kfr"], '\U0001D50E'),
		Mapping(["Lfr"], '\U0001D50F'),
		Mapping(["Mfr"], '\U0001D510'),
		Mapping(["Nfr"], '\U0001D511'),
		Mapping(["Ofr"], '\U0001D512'),
		Mapping(["Pfr"], '\U0001D513'),
		Mapping(["Qfr"], '\U0001D514'),
		Mapping(["Sfr"], '\U0001D516'),
		Mapping(["Tfr"], '\U0001D517'),
		Mapping(["Ufr"], '\U0001D518'),
		Mapping(["Vfr"], '\U0001D519'),
		Mapping(["Wfr"], '\U0001D51A'),
		Mapping(["Xfr"], '\U0001D51B'),
		Mapping(["Yfr"], '\U0001D51C'),
		Mapping(["afr"], '\U0001D51E'),
		Mapping(["bfr"], '\U0001D51F'),
		Mapping(["cfr"], '\U0001D520'),
		Mapping(["dfr"], '\U0001D521'),
		Mapping(["efr"], '\U0001D522'),
		Mapping(["ffr"], '\U0001D523'),
		Mapping(["gfr"], '\U0001D524'),
		Mapping(["hfr"], '\U0001D525'),
		Mapping(["ifr"], '\U0001D526'),
		Mapping(["jfr"], '\U0001D527'),
		Mapping(["kfr"], '\U0001D528'),
		Mapping(["lfr"], '\U0001D529'),
		Mapping(["mfr"], '\U0001D52A'),
		Mapping(["nfr"], '\U0001D52B'),
		Mapping(["ofr"], '\U0001D52C'),
		Mapping(["pfr"], '\U0001D52D'),
		Mapping(["qfr"], '\U0001D52E'),
		Mapping(["rfr"], '\U0001D52F'),
		Mapping(["sfr"], '\U0001D530'),
		Mapping(["tfr"], '\U0001D531'),
		Mapping(["ufr"], '\U0001D532'),
		Mapping(["vfr"], '\U0001D533'),
		Mapping(["wfr"], '\U0001D534'),
		Mapping(["xfr"], '\U0001D535'),
		Mapping(["yfr"], '\U0001D536'),
		Mapping(["zfr"], '\U0001D537'),
		Mapping(["Aopf"], '\U0001D538'),
		Mapping(["Bopf"], '\U0001D539'),
		Mapping(["Dopf"], '\U0001D53B'),
		Mapping(["Eopf"], '\U0001D53C'),
		Mapping(["Fopf"], '\U0001D53D'),
		Mapping(["Gopf"], '\U0001D53E'),
		Mapping(["Iopf"], '\U0001D540'),
		Mapping(["Jopf"], '\U0001D541'),
		Mapping(["Kopf"], '\U0001D542'),
		Mapping(["Lopf"], '\U0001D543'),
		Mapping(["Mopf"], '\U0001D544'),
		Mapping(["Oopf"], '\U0001D546'),
		Mapping(["Sopf"], '\U0001D54A'),
		Mapping(["Topf"], '\U0001D54B'),
		Mapping(["Uopf"], '\U0001D54C'),
		Mapping(["Vopf"], '\U0001D54D'),
		Mapping(["Wopf"], '\U0001D54E'),
		Mapping(["Xopf"], '\U0001D54F'),
		Mapping(["Yopf"], '\U0001D550'),
		Mapping(["aopf"], '\U0001D552'),
		Mapping(["bopf"], '\U0001D553'),
		Mapping(["copf"], '\U0001D554'),
		Mapping(["dopf"], '\U0001D555'),
		Mapping(["eopf"], '\U0001D556'),
		Mapping(["fopf"], '\U0001D557'),
		Mapping(["gopf"], '\U0001D558'),
		Mapping(["hopf"], '\U0001D559'),
		Mapping(["iopf"], '\U0001D55A'),
		Mapping(["jopf"], '\U0001D55B'),
		Mapping(["kopf"], '\U0001D55C'),
		Mapping(["lopf"], '\U0001D55D'),
		Mapping(["mopf"], '\U0001D55E'),
		Mapping(["nopf"], '\U0001D55F'),
		Mapping(["oopf"], '\U0001D560'),
		Mapping(["popf"], '\U0001D561'),
		Mapping(["qopf"], '\U0001D562'),
		Mapping(["ropf"], '\U0001D563'),
		Mapping(["sopf"], '\U0001D564'),
		Mapping(["topf"], '\U0001D565'),
		Mapping(["uopf"], '\U0001D566'),
		Mapping(["vopf"], '\U0001D567'),
		Mapping(["wopf"], '\U0001D568'),
		Mapping(["xopf"], '\U0001D569'),
		Mapping(["yopf"], '\U0001D56A'),
		Mapping(["zopf"], '\U0001D56B'),





		// Retrieved from https://en.wikipedia.org/wiki/List_of_XML_and_HTML_character_entity_references
		// Only entities that resolve to U+0009 ~ U+1D56B are stated.
		Mapping(["Tab"], '\u0009'),
		Mapping(["NewLine"], '\u000A'),
		Mapping(["excl"], '\u0021'),
		Mapping(["QUOT"], '\u0022'),
		Mapping(["num"], '\u0023'),
		Mapping(["dollar"], '\u0024'),
		Mapping(["percnt"], '\u0025'),
		Mapping(["AMP"], '\u0026'),
		Mapping(["lpar"], '\u0028'),
		Mapping(["rpar"], '\u0029'),
		Mapping(["ast", "midast"], '\u002A'),
		Mapping(["plus"], '\u002B'),
		Mapping(["comma"], '\u002C'),
		Mapping(["period"], '\u002E'),
		Mapping(["sol"], '\u002F'),
		Mapping(["colon"], '\u003A'),
		Mapping(["semi"], '\u003B'),
		Mapping(["LT"], '\u003C'),
		Mapping(["equals"], '\u003D'),
		Mapping(["GT"], '\u003E'),
		Mapping(["quest"], '\u003F'),
		Mapping(["commat"], '\u0040'),
		Mapping(["lsqb", "lbrack"], '\u005B'),
		Mapping(["bsol"], '\u005C'),
		Mapping(["rsqb", "rbrack"], '\u005D'),
		Mapping(["Hat"], '\u005E'),
		Mapping(["lowbar", "UnderBar"], '\u005F'),
		Mapping(["grave", "DiacriticalGrave"], '\u0060'),
		Mapping(["lcub", "lbrace"], '\u007B'),
		Mapping(["verbar", "vert", "VerticalLine"], '\u007C'),
		Mapping(["rcub", "rbrace"], '\u007D'),
		Mapping(["nbsp", "NonBreakingSpace"], '\u00A0'),
		Mapping(["iexcl"], '\u00A1'),
		Mapping(["cent"], '\u00A2'),
		Mapping(["pound"], '\u00A3'),
		Mapping(["curren"], '\u00A4'),
		Mapping(["yen"], '\u00A5'),
		Mapping(["brvbar"], '\u00A6'),
		Mapping(["sect"], '\u00A7'),
		Mapping(["Dot", "die", "DoubleDot", "uml"], '\u00A8'),
		Mapping(["copy", "COPY"], '\u00A9'),
		Mapping(["ordf"], '\u00AA'),
		Mapping(["laquo"], '\u00AB'),
		Mapping(["not"], '\u00AC'),
		Mapping(["shy"], '\u00AD'),
		Mapping(["reg", "circledR", "REG"], '\u00AE'),
		Mapping(["macr", "strns"], '\u00AF'),
		Mapping(["deg"], '\u00B0'),
		Mapping(["plusmn", "pm", "PlusMinus"], '\u00B1'),
		Mapping(["sup2"], '\u00B2'),
		Mapping(["sup3"], '\u00B3'),
		Mapping(["acute", "DiacriticalAcute"], '\u00B4'),
		Mapping(["micro"], '\u00B5'),
		Mapping(["para"], '\u00B6'),
		Mapping(["middot", "centerdot", "CenterDot"], '\u00B7'),
		Mapping(["cedil", "Cedilla"], '\u00B8'),
		Mapping(["sup1"], '\u00B9'),
		Mapping(["ordm"], '\u00BA'),
		Mapping(["raquo"], '\u00BB'),
		Mapping(["frac14"], '\u00BC'),
		Mapping(["frac12", "half"], '\u00BD'),
		Mapping(["frac34"], '\u00BE'),
		Mapping(["iquest"], '\u00BF'),
		Mapping(["Agrave"], '\u00C0'),
		Mapping(["Aacute"], '\u00C1'),
		Mapping(["Acirc"], '\u00C2'),
		Mapping(["Atilde"], '\u00C3'),
		Mapping(["Auml"], '\u00C4'),
		Mapping(["Aring", "angst"], '\u00C5'),
		Mapping(["AElig"], '\u00C6'),
		Mapping(["Ccedil"], '\u00C7'),
		Mapping(["Egrave"], '\u00C8'),
		Mapping(["Eacute"], '\u00C9'),
		Mapping(["Ecirc"], '\u00CA'),
		Mapping(["Euml"], '\u00CB'),
		Mapping(["Igrave"], '\u00CC'),
		Mapping(["Iacute"], '\u00CD'),
		Mapping(["Icirc"], '\u00CE'),
		Mapping(["Iuml"], '\u00CF'),
		Mapping(["ETH"], '\u00D0'),
		Mapping(["Ntilde"], '\u00D1'),
		Mapping(["Ograve"], '\u00D2'),
		Mapping(["Oacute"], '\u00D3'),
		Mapping(["Ocirc"], '\u00D4'),
		Mapping(["Otilde"], '\u00D5'),
		Mapping(["Ouml"], '\u00D6'),
		Mapping(["times"], '\u00D7'),
		Mapping(["Oslash"], '\u00D8'),
		Mapping(["Ugrave"], '\u00D9'),
		Mapping(["Uacute"], '\u00DA'),
		Mapping(["Ucirc"], '\u00DB'),
		Mapping(["Uuml"], '\u00DC'),
		Mapping(["Yacute"], '\u00DD'),
		Mapping(["THORN"], '\u00DE'),
		Mapping(["szlig"], '\u00DF'),
		Mapping(["agrave"], '\u00E0'),
		Mapping(["aacute"], '\u00E1'),
		Mapping(["acirc"], '\u00E2'),
		Mapping(["atilde"], '\u00E3'),
		Mapping(["auml"], '\u00E4'),
		Mapping(["aring"], '\u00E5'),
		Mapping(["aelig"], '\u00E6'),
		Mapping(["ccedil"], '\u00E7'),
		Mapping(["egrave"], '\u00E8'),
		Mapping(["eacute"], '\u00E9'),
		Mapping(["ecirc"], '\u00EA'),
		Mapping(["euml"], '\u00EB'),
		Mapping(["igrave"], '\u00EC'),
		Mapping(["iacute"], '\u00ED'),
		Mapping(["icirc"], '\u00EE'),
		Mapping(["iuml"], '\u00EF'),
		Mapping(["eth"], '\u00F0'),
		Mapping(["ntilde"], '\u00F1'),
		Mapping(["ograve"], '\u00F2'),
		Mapping(["oacute"], '\u00F3'),
		Mapping(["ocirc"], '\u00F4'),
		Mapping(["otilde"], '\u00F5'),
		Mapping(["ouml"], '\u00F6'),
		Mapping(["divide", "div"], '\u00F7'),
		Mapping(["oslash"], '\u00F8'),
		Mapping(["ugrave"], '\u00F9'),
		Mapping(["uacute"], '\u00FA'),
		Mapping(["ucirc"], '\u00FB'),
		Mapping(["uuml"], '\u00FC'),
		Mapping(["yacute"], '\u00FD'),
		Mapping(["thorn"], '\u00FE'),
		Mapping(["yuml"], '\u00FF'),
		Mapping(["Amacr"], '\u0100'),
		Mapping(["amacr"], '\u0101'),
		Mapping(["Abreve"], '\u0102'),
		Mapping(["abreve"], '\u0103'),
		Mapping(["Aogon"], '\u0104'),
		Mapping(["aogon"], '\u0105'),
		Mapping(["Cacute"], '\u0106'),
		Mapping(["cacute"], '\u0107'),
		Mapping(["Ccirc"], '\u0108'),
		Mapping(["ccirc"], '\u0109'),
		Mapping(["Cdot"], '\u010A'),
		Mapping(["cdot"], '\u010B'),
		Mapping(["Ccaron"], '\u010C'),
		Mapping(["ccaron"], '\u010D'),
		Mapping(["Dcaron"], '\u010E'),
		Mapping(["dcaron"], '\u010F'),
		Mapping(["Dstrok"], '\u0110'),
		Mapping(["dstrok"], '\u0111'),
		Mapping(["Emacr"], '\u0112'),
		Mapping(["emacr"], '\u0113'),
		Mapping(["Edot"], '\u0116'),
		Mapping(["edot"], '\u0117'),
		Mapping(["Eogon"], '\u0118'),
		Mapping(["eogon"], '\u0119'),
		Mapping(["Ecaron"], '\u011A'),
		Mapping(["ecaron"], '\u011B'),
		Mapping(["Gcirc"], '\u011C'),
		Mapping(["gcirc"], '\u011D'),
		Mapping(["Gbreve"], '\u011E'),
		Mapping(["gbreve"], '\u011F'),
		Mapping(["Gdot"], '\u0120'),
		Mapping(["gdot"], '\u0121'),
		Mapping(["Gcedil"], '\u0122'),
		Mapping(["Hcirc"], '\u0124'),
		Mapping(["hcirc"], '\u0125'),
		Mapping(["Hstrok"], '\u0126'),
		Mapping(["hstrok"], '\u0127'),
		Mapping(["Itilde"], '\u0128'),
		Mapping(["itilde"], '\u0129'),
		Mapping(["Imacr"], '\u012A'),
		Mapping(["imacr"], '\u012B'),
		Mapping(["Iogon"], '\u012E'),
		Mapping(["iogon"], '\u012F'),
		Mapping(["Idot"], '\u0130'),
		Mapping(["imath", "inodot"], '\u0131'),
		Mapping(["IJlig"], '\u0132'),
		Mapping(["ijlig"], '\u0133'),
		Mapping(["Jcirc"], '\u0134'),
		Mapping(["jcirc"], '\u0135'),
		Mapping(["Kcedil"], '\u0136'),
		Mapping(["kcedil"], '\u0137'),
		Mapping(["kgreen"], '\u0138'),
		Mapping(["Lacute"], '\u0139'),
		Mapping(["lacute"], '\u013A'),
		Mapping(["Lcedil"], '\u013B'),
		Mapping(["lcedil"], '\u013C'),
		Mapping(["Lcaron"], '\u013D'),
		Mapping(["lcaron"], '\u013E'),
		Mapping(["Lmidot"], '\u013F'),
		Mapping(["lmidot"], '\u0140'),
		Mapping(["Lstrok"], '\u0141'),
		Mapping(["lstrok"], '\u0142'),
		Mapping(["Nacute"], '\u0143'),
		Mapping(["nacute"], '\u0144'),
		Mapping(["Ncedil"], '\u0145'),
		Mapping(["ncedil"], '\u0146'),
		Mapping(["Ncaron"], '\u0147'),
		Mapping(["ncaron"], '\u0148'),
		Mapping(["napos"], '\u0149'),
		Mapping(["ENG"], '\u014A'),
		Mapping(["eng"], '\u014B'),
		Mapping(["Omacr"], '\u014C'),
		Mapping(["omacr"], '\u014D'),
		Mapping(["Odblac"], '\u0150'),
		Mapping(["odblac"], '\u0151'),
		Mapping(["OElig"], '\u0152'),
		Mapping(["oelig"], '\u0153'),
		Mapping(["Racute"], '\u0154'),
		Mapping(["racute"], '\u0155'),
		Mapping(["Rcedil"], '\u0156'),
		Mapping(["rcedil"], '\u0157'),
		Mapping(["Rcaron"], '\u0158'),
		Mapping(["rcaron"], '\u0159'),
		Mapping(["Sacute"], '\u015A'),
		Mapping(["sacute"], '\u015B'),
		Mapping(["Scirc"], '\u015C'),
		Mapping(["scirc"], '\u015D'),
		Mapping(["Scedil"], '\u015E'),
		Mapping(["scedil"], '\u015F'),
		Mapping(["Scaron"], '\u0160'),
		Mapping(["scaron"], '\u0161'),
		Mapping(["Tcedil"], '\u0162'),
		Mapping(["tcedil"], '\u0163'),
		Mapping(["Tcaron"], '\u0164'),
		Mapping(["tcaron"], '\u0165'),
		Mapping(["Tstrok"], '\u0166'),
		Mapping(["tstrok"], '\u0167'),
		Mapping(["Utilde"], '\u0168'),
		Mapping(["utilde"], '\u0169'),
		Mapping(["Umacr"], '\u016A'),
		Mapping(["umacr"], '\u016B'),
		Mapping(["Ubreve"], '\u016C'),
		Mapping(["ubreve"], '\u016D'),
		Mapping(["Uring"], '\u016E'),
		Mapping(["uring"], '\u016F'),
		Mapping(["Udblac"], '\u0170'),
		Mapping(["udblac"], '\u0171'),
		Mapping(["Uogon"], '\u0172'),
		Mapping(["uogon"], '\u0173'),
		Mapping(["Wcirc"], '\u0174'),
		Mapping(["wcirc"], '\u0175'),
		Mapping(["Ycirc"], '\u0176'),
		Mapping(["ycirc"], '\u0177'),
		Mapping(["Yuml"], '\u0178'),
		Mapping(["Zacute"], '\u0179'),
		Mapping(["zacute"], '\u017A'),
		Mapping(["Zdot"], '\u017B'),
		Mapping(["zdot"], '\u017C'),
		Mapping(["Zcaron"], '\u017D'),
		Mapping(["zcaron"], '\u017E'),
		Mapping(["fnof"], '\u0192'),
		Mapping(["imped"], '\u01B5'),
		Mapping(["gacute"], '\u01F5'),
		Mapping(["jmath"], '\u0237'),
		Mapping(["circ"], '\u02C6'),
		Mapping(["caron", "Hacek"], '\u02C7'),
		Mapping(["breve", "Breve"], '\u02D8'),
		Mapping(["dot", "DiacriticalDot"], '\u02D9'),
		Mapping(["ring"], '\u02DA'),
		Mapping(["ogon"], '\u02DB'),
		Mapping(["tilde", "DiacriticalTilde"], '\u02DC'),
		Mapping(["dblac", "DiacriticalDoubleAcute"], '\u02DD'),
		Mapping(["DownBreve"], '\u0311'),
		Mapping(["Alpha"], '\u0391'),
		Mapping(["Beta"], '\u0392'),
		Mapping(["Gamma"], '\u0393'),
		Mapping(["Delta"], '\u0394'),
		Mapping(["Epsilon"], '\u0395'),
		Mapping(["Zeta"], '\u0396'),
		Mapping(["Eta"], '\u0397'),
		Mapping(["Theta"], '\u0398'),
		Mapping(["Iota"], '\u0399'),
		Mapping(["Kappa"], '\u039A'),
		Mapping(["Lambda"], '\u039B'),
		Mapping(["Mu"], '\u039C'),
		Mapping(["Nu"], '\u039D'),
		Mapping(["Xi"], '\u039E'),
		Mapping(["Omicron"], '\u039F'),
		Mapping(["Pi"], '\u03A0'),
		Mapping(["Rho"], '\u03A1'),
		Mapping(["Sigma"], '\u03A3'),
		Mapping(["Tau"], '\u03A4'),
		Mapping(["Upsilon"], '\u03A5'),
		Mapping(["Phi"], '\u03A6'),
		Mapping(["Chi"], '\u03A7'),
		Mapping(["Psi"], '\u03A8'),
		Mapping(["Omega", "ohm"], '\u03A9'),
		Mapping(["alpha"], '\u03B1'),
		Mapping(["beta"], '\u03B2'),
		Mapping(["gamma"], '\u03B3'),
		Mapping(["delta"], '\u03B4'),
		Mapping(["epsi", "epsilon"], '\u03B5'),
		Mapping(["zeta"], '\u03B6'),
		Mapping(["eta"], '\u03B7'),
		Mapping(["theta"], '\u03B8'),
		Mapping(["iota"], '\u03B9'),
		Mapping(["kappa"], '\u03BA'),
		Mapping(["lambda"], '\u03BB'),
		Mapping(["mu"], '\u03BC'),
		Mapping(["nu"], '\u03BD'),
		Mapping(["xi"], '\u03BE'),
		Mapping(["omicron"], '\u03BF'),
		Mapping(["pi"], '\u03C0'),
		Mapping(["rho"], '\u03C1'),
		Mapping(["sigmav", "varsigma", "sigmaf"], '\u03C2'),
		Mapping(["sigma"], '\u03C3'),
		Mapping(["tau"], '\u03C4'),
		Mapping(["upsi", "upsilon"], '\u03C5'),
		Mapping(["phi"], '\u03C6'),
		Mapping(["chi"], '\u03C7'),
		Mapping(["psi"], '\u03C8'),
		Mapping(["omega"], '\u03C9'),
		Mapping(["thetav", "vartheta", "thetasym"], '\u03D1'),
		Mapping(["Upsi", "upsih"], '\u03D2'),
		Mapping(["straightphi", "phiv", "varphi"], '\u03D5'),
		Mapping(["piv", "varpi"], '\u03D6'),
		Mapping(["Gammad"], '\u03DC'),
		Mapping(["gammad", "digamma"], '\u03DD'),
		Mapping(["kappav", "varkappa"], '\u03F0'),
		Mapping(["rhov", "varrho"], '\u03F1'),
		Mapping(["epsiv", "varepsilon", "straightepsilon"], '\u03F5'),
		Mapping(["bepsi", "backepsilon"], '\u03F6'),
		Mapping(["IOcy"], '\u0401'),
		Mapping(["DJcy"], '\u0402'),
		Mapping(["GJcy"], '\u0403'),
		Mapping(["Jukcy"], '\u0404'),
		Mapping(["DScy"], '\u0405'),
		Mapping(["Iukcy"], '\u0406'),
		Mapping(["YIcy"], '\u0407'),
		Mapping(["Jsercy"], '\u0408'),
		Mapping(["LJcy"], '\u0409'),
		Mapping(["NJcy"], '\u040A'),
		Mapping(["TSHcy"], '\u040B'),
		Mapping(["KJcy"], '\u040C'),
		Mapping(["Ubrcy"], '\u040E'),
		Mapping(["DZcy"], '\u040F'),
		Mapping(["Acy"], '\u0410'),
		Mapping(["Bcy"], '\u0411'),
		Mapping(["Vcy"], '\u0412'),
		Mapping(["Gcy"], '\u0413'),
		Mapping(["Dcy"], '\u0414'),
		Mapping(["IEcy"], '\u0415'),
		Mapping(["ZHcy"], '\u0416'),
		Mapping(["Zcy"], '\u0417'),
		Mapping(["Icy"], '\u0418'),
		Mapping(["Jcy"], '\u0419'),
		Mapping(["Kcy"], '\u041A'),
		Mapping(["Lcy"], '\u041B'),
		Mapping(["Mcy"], '\u041C'),
		Mapping(["Ncy"], '\u041D'),
		Mapping(["Ocy"], '\u041E'),
		Mapping(["Pcy"], '\u041F'),
		Mapping(["Rcy"], '\u0420'),
		Mapping(["Scy"], '\u0421'),
		Mapping(["Tcy"], '\u0422'),
		Mapping(["Ucy"], '\u0423'),
		Mapping(["Fcy"], '\u0424'),
		Mapping(["KHcy"], '\u0425'),
		Mapping(["TScy"], '\u0426'),
		Mapping(["CHcy"], '\u0427'),
		Mapping(["SHcy"], '\u0428'),
		Mapping(["SHCHcy"], '\u0429'),
		Mapping(["HARDcy"], '\u042A'),
		Mapping(["Ycy"], '\u042B'),
		Mapping(["SOFTcy"], '\u042C'),
		Mapping(["Ecy"], '\u042D'),
		Mapping(["YUcy"], '\u042E'),
		Mapping(["YAcy"], '\u042F'),
		Mapping(["acy"], '\u0430'),
		Mapping(["bcy"], '\u0431'),
		Mapping(["vcy"], '\u0432'),
		Mapping(["gcy"], '\u0433'),
		Mapping(["dcy"], '\u0434'),
		Mapping(["iecy"], '\u0435'),
		Mapping(["zhcy"], '\u0436'),
		Mapping(["zcy"], '\u0437'),
		Mapping(["icy"], '\u0438'),
		Mapping(["jcy"], '\u0439'),
		Mapping(["kcy"], '\u043A'),
		Mapping(["lcy"], '\u043B'),
		Mapping(["mcy"], '\u043C'),
		Mapping(["ncy"], '\u043D'),
		Mapping(["ocy"], '\u043E'),
		Mapping(["pcy"], '\u043F'),
		Mapping(["rcy"], '\u0440'),
		Mapping(["scy"], '\u0441'),
		Mapping(["tcy"], '\u0442'),
		Mapping(["ucy"], '\u0443'),
		Mapping(["fcy"], '\u0444'),
		Mapping(["khcy"], '\u0445'),
		Mapping(["tscy"], '\u0446'),
		Mapping(["chcy"], '\u0447'),
		Mapping(["shcy"], '\u0448'),
		Mapping(["shchcy"], '\u0449'),
		Mapping(["hardcy"], '\u044A'),
		Mapping(["ycy"], '\u044B'),
		Mapping(["softcy"], '\u044C'),
		Mapping(["ecy"], '\u044D'),
		Mapping(["yucy"], '\u044E'),
		Mapping(["yacy"], '\u044F'),
		Mapping(["iocy"], '\u0451'),
		Mapping(["djcy"], '\u0452'),
		Mapping(["gjcy"], '\u0453'),
		Mapping(["jukcy"], '\u0454'),
		Mapping(["dscy"], '\u0455'),
		Mapping(["iukcy"], '\u0456'),
		Mapping(["yicy"], '\u0457'),
		Mapping(["jsercy"], '\u0458'),
		Mapping(["ljcy"], '\u0459'),
		Mapping(["njcy"], '\u045A'),
		Mapping(["tshcy"], '\u045B'),
		Mapping(["kjcy"], '\u045C'),
		Mapping(["ubrcy"], '\u045E'),
		Mapping(["dzcy"], '\u045F'),
		Mapping(["ensp"], '\u2002'),
		Mapping(["emsp"], '\u2003'),
		Mapping(["emsp13"], '\u2004'),
		Mapping(["emsp14"], '\u2005'),
		Mapping(["numsp"], '\u2007'),
		Mapping(["puncsp"], '\u2008'),
		Mapping(["thinsp", "ThinSpace"], '\u2009'),
		Mapping(["hairsp", "VeryThinSpace"], '\u200A'),
		Mapping(["ZeroWidthSpace", "NegativeVeryThinSpace", "NegativeThinSpace", "NegativeMediumSpace", "NegativeThickSpace"], '\u200B'),
		Mapping(["zwnj"], '\u200C'),
		Mapping(["zwj"], '\u200D'),
		Mapping(["lrm"], '\u200E'),
		Mapping(["rlm"], '\u200F'),
		Mapping(["hyphen", "dash"], '\u2010'),
		Mapping(["ndash"], '\u2013'),
		Mapping(["mdash"], '\u2014'),
		Mapping(["horbar"], '\u2015'),
		Mapping(["Verbar", "Vert"], '\u2016'),
		Mapping(["lsquo", "OpenCurlyQuote"], '\u2018'),
		Mapping(["rsquo", "rsquor", "CloseCurlyQuote"], '\u2019'),
		Mapping(["lsquor", "sbquo"], '\u201A'),
		Mapping(["ldquo", "OpenCurlyDoubleQuote"], '\u201C'),
		Mapping(["rdquo", "rdquor", "CloseCurlyDoubleQuote"], '\u201D'),
		Mapping(["ldquor", "bdquo"], '\u201E'),
		Mapping(["dagger"], '\u2020'),
		Mapping(["Dagger", "ddagger"], '\u2021'),
		Mapping(["bull", "bullet"], '\u2022'),
		Mapping(["nldr"], '\u2025'),
		Mapping(["hellip", "mldr"], '\u2026'),
		Mapping(["permil"], '\u2030'),
		Mapping(["pertenk"], '\u2031'),
		Mapping(["prime"], '\u2032'),
		Mapping(["Prime"], '\u2033'),
		Mapping(["tprime"], '\u2034'),
		Mapping(["bprime", "backprime"], '\u2035'),
		Mapping(["lsaquo"], '\u2039'),
		Mapping(["rsaquo"], '\u203A'),
		Mapping(["oline", "OverBar"], '\u203E'),
		Mapping(["caret"], '\u2041'),
		Mapping(["hybull"], '\u2043'),
		Mapping(["frasl"], '\u2044'),
		Mapping(["bsemi"], '\u204F'),
		Mapping(["qprime"], '\u2057'),
		Mapping(["MediumSpace"], '\u205F'),
		Mapping(["NoBreak"], '\u2060'),
		Mapping(["ApplyFunction", "af"], '\u2061'),
		Mapping(["InvisibleTimes", "it"], '\u2062'),
		Mapping(["InvisibleComma", "ic"], '\u2063'),
		Mapping(["euro"], '\u20AC'),
		Mapping(["tdot", "TripleDot"], '\u20DB'),
		Mapping(["DotDot"], '\u20DC'),
		Mapping(["Copf", "complexes"], '\u2102'),
		Mapping(["incare"], '\u2105'),
		Mapping(["gscr"], '\u210A'),
		Mapping(["hamilt", "HilbertSpace", "Hscr"], '\u210B'),
		Mapping(["Hfr", "Poincareplane"], '\u210C'),
		Mapping(["quaternions", "Hopf"], '\u210D'),
		Mapping(["planckh"], '\u210E'),
		Mapping(["planck", "hbar", "plankv", "hslash"], '\u210F'),
		Mapping(["Iscr", "imagline"], '\u2110'),
		Mapping(["image", "Im", "imagpart", "Ifr"], '\u2111'),
		Mapping(["Lscr", "lagran", "Laplacetrf"], '\u2112'),
		Mapping(["ell"], '\u2113'),
		Mapping(["Nopf", "naturals"], '\u2115'),
		Mapping(["numero"], '\u2116'),
		Mapping(["copysr"], '\u2117'),
		Mapping(["weierp", "wp"], '\u2118'),
		Mapping(["Popf", "primes"], '\u2119'),
		Mapping(["rationals", "Qopf"], '\u211A'),
		Mapping(["Rscr", "realine"], '\u211B'),
		Mapping(["real", "Re", "realpart", "Rfr"], '\u211C'),
		Mapping(["reals", "Ropf"], '\u211D'),
		Mapping(["rx"], '\u211E'),
		Mapping(["trade", "TRADE"], '\u2122'),
		Mapping(["integers", "Zopf"], '\u2124'),
		Mapping(["mho"], '\u2127'),
		Mapping(["Zfr", "zeetrf"], '\u2128'),
		Mapping(["iiota"], '\u2129'),
		Mapping(["bernou", "Bernoullis", "Bscr"], '\u212C'),
		Mapping(["Cfr", "Cayleys"], '\u212D'),
		Mapping(["escr"], '\u212F'),
		Mapping(["Escr", "expectation"], '\u2130'),
		Mapping(["Fscr", "Fouriertrf"], '\u2131'),
		Mapping(["phmmat", "Mellintrf", "Mscr"], '\u2133'),
		Mapping(["order", "orderof", "oscr"], '\u2134'),
		Mapping(["alefsym", "aleph"], '\u2135'),
		Mapping(["beth"], '\u2136'),
		Mapping(["gimel"], '\u2137'),
		Mapping(["daleth"], '\u2138'),
		Mapping(["CapitalDifferentialD", "DD"], '\u2145'),
		Mapping(["DifferentialD", "dd"], '\u2146'),
		Mapping(["ExponentialE", "exponentiale", "ee"], '\u2147'),
		Mapping(["ImaginaryI", "ii"], '\u2148'),
		Mapping(["frac13"], '\u2153'),
		Mapping(["frac23"], '\u2154'),
		Mapping(["frac15"], '\u2155'),
		Mapping(["frac25"], '\u2156'),
		Mapping(["frac35"], '\u2157'),
		Mapping(["frac45"], '\u2158'),
		Mapping(["frac16"], '\u2159'),
		Mapping(["frac56"], '\u215A'),
		Mapping(["frac18"], '\u215B'),
		Mapping(["frac38"], '\u215C'),
		Mapping(["frac58"], '\u215D'),
		Mapping(["frac78"], '\u215E'),
		Mapping(["larr", "leftarrow", "LeftArrow", "slarr", "ShortLeftArrow"], '\u2190'),
		Mapping(["uarr", "uparrow", "UpArrow", "ShortUpArrow"], '\u2191'),
		Mapping(["rarr", "rightarrow", "RightArrow", "srarr", "ShortRightArrow"], '\u2192'),
		Mapping(["darr", "downarrow", "DownArrow", "ShortDownArrow"], '\u2193'),
		Mapping(["harr", "leftrightarrow", "LeftRightArrow"], '\u2194'),
		Mapping(["varr", "updownarrow", "UpDownArrow"], '\u2195'),
		Mapping(["nwarr", "UpperLeftArrow", "nwarrow"], '\u2196'),
		Mapping(["nearr", "UpperRightArrow", "nearrow"], '\u2197'),
		Mapping(["searr", "searrow", "LowerRightArrow"], '\u2198'),
		Mapping(["swarr", "swarrow", "LowerLeftArrow"], '\u2199'),
		Mapping(["nlarr", "nleftarrow"], '\u219A'),
		Mapping(["nrarr", "nrightarrow"], '\u219B'),
		Mapping(["rarrw", "rightsquigarrow"], '\u219D'),
		Mapping(["Larr", "twoheadleftarrow"], '\u219E'),
		Mapping(["Uarr"], '\u219F'),
		Mapping(["Rarr", "twoheadrightarrow"], '\u21A0'),
		Mapping(["Darr"], '\u21A1'),
		Mapping(["larrtl", "leftarrowtail"], '\u21A2'),
		Mapping(["rarrtl", "rightarrowtail"], '\u21A3'),
		Mapping(["LeftTeeArrow", "mapstoleft"], '\u21A4'),
		Mapping(["UpTeeArrow", "mapstoup"], '\u21A5'),
		Mapping(["map", "RightTeeArrow", "mapsto"], '\u21A6'),
		Mapping(["DownTeeArrow", "mapstodown"], '\u21A7'),
		Mapping(["larrhk", "hookleftarrow"], '\u21A9'),
		Mapping(["rarrhk", "hookrightarrow"], '\u21AA'),
		Mapping(["larrlp", "looparrowleft"], '\u21AB'),
		Mapping(["rarrlp", "looparrowright"], '\u21AC'),
		Mapping(["harrw", "leftrightsquigarrow"], '\u21AD'),
		Mapping(["nharr", "nleftrightarrow"], '\u21AE'),
		Mapping(["lsh", "Lsh"], '\u21B0'),
		Mapping(["rsh", "Rsh"], '\u21B1'),
		Mapping(["ldsh"], '\u21B2'),
		Mapping(["rdsh"], '\u21B3'),
		Mapping(["crarr"], '\u21B5'),
		Mapping(["cularr", "curvearrowleft"], '\u21B6'),
		Mapping(["curarr", "curvearrowright"], '\u21B7'),
		Mapping(["olarr", "circlearrowleft"], '\u21BA'),
		Mapping(["orarr", "circlearrowright"], '\u21BB'),
		Mapping(["lharu", "LeftVector", "leftharpoonup"], '\u21BC'),
		Mapping(["lhard", "leftharpoondown", "DownLeftVector"], '\u21BD'),
		Mapping(["uharr", "upharpoonright", "RightUpVector"], '\u21BE'),
		Mapping(["uharl", "upharpoonleft", "LeftUpVector"], '\u21BF'),
		Mapping(["rharu", "RightVector", "rightharpoonup"], '\u21C0'),
		Mapping(["rhard", "rightharpoondown", "DownRightVector"], '\u21C1'),
		Mapping(["dharr", "RightDownVector", "downharpoonright"], '\u21C2'),
		Mapping(["dharl", "LeftDownVector", "downharpoonleft"], '\u21C3'),
		Mapping(["rlarr", "rightleftarrows", "RightArrowLeftArrow"], '\u21C4'),
		Mapping(["udarr", "UpArrowDownArrow"], '\u21C5'),
		Mapping(["lrarr", "leftrightarrows", "LeftArrowRightArrow"], '\u21C6'),
		Mapping(["llarr", "leftleftarrows"], '\u21C7'),
		Mapping(["uuarr", "upuparrows"], '\u21C8'),
		Mapping(["rrarr", "rightrightarrows"], '\u21C9'),
		Mapping(["ddarr", "downdownarrows"], '\u21CA'),
		Mapping(["lrhar", "ReverseEquilibrium", "leftrightharpoons"], '\u21CB'),
		Mapping(["rlhar", "rightleftharpoons", "Equilibrium"], '\u21CC'),
		Mapping(["nlArr", "nLeftarrow"], '\u21CD'),
		Mapping(["nhArr", "nLeftrightarrow"], '\u21CE'),
		Mapping(["nrArr", "nRightarrow"], '\u21CF'),
		Mapping(["lArr", "Leftarrow", "DoubleLeftArrow"], '\u21D0'),
		Mapping(["uArr", "Uparrow", "DoubleUpArrow"], '\u21D1'),
		Mapping(["rArr", "Rightarrow", "Implies", "DoubleRightArrow"], '\u21D2'),
		Mapping(["dArr", "Downarrow", "DoubleDownArrow"], '\u21D3'),
		Mapping(["hArr", "Leftrightarrow", "DoubleLeftRightArrow", "iff"], '\u21D4'),
		Mapping(["vArr", "Updownarrow", "DoubleUpDownArrow"], '\u21D5'),
		Mapping(["nwArr"], '\u21D6'),
		Mapping(["neArr"], '\u21D7'),
		Mapping(["seArr"], '\u21D8'),
		Mapping(["swArr"], '\u21D9'),
		Mapping(["lAarr", "Lleftarrow"], '\u21DA'),
		Mapping(["rAarr", "Rrightarrow"], '\u21DB'),
		Mapping(["zigrarr"], '\u21DD'),
		Mapping(["larrb", "LeftArrowBar"], '\u21E4'),
		Mapping(["rarrb", "RightArrowBar"], '\u21E5'),
		Mapping(["duarr", "DownArrowUpArrow"], '\u21F5'),
		Mapping(["loarr"], '\u21FD'),
		Mapping(["roarr"], '\u21FE'),
		Mapping(["hoarr"], '\u21FF'),
		Mapping(["forall", "ForAll"], '\u2200'),
		Mapping(["comp", "complement"], '\u2201'),
		Mapping(["part", "PartialD"], '\u2202'),
		Mapping(["exist", "Exists"], '\u2203'),
		Mapping(["nexist", "NotExists", "nexists"], '\u2204'),
		Mapping(["empty", "emptyset", "emptyv", "varnothing"], '\u2205'),
		Mapping(["nabla", "Del"], '\u2207'),
		Mapping(["isin", "isinv", "Element", "in"], '\u2208'),
		Mapping(["notin", "NotElement", "notinva"], '\u2209'),
		Mapping(["niv", "ReverseElement", "ni", "SuchThat"], '\u220B'),
		Mapping(["notni", "notniva", "NotReverseElement"], '\u220C'),
		Mapping(["prod", "Product"], '\u220F'),
		Mapping(["coprod", "Coproduct"], '\u2210'),
		Mapping(["sum", "Sum"], '\u2211'),
		Mapping(["minus"], '\u2212'),
		Mapping(["mnplus", "mp", "MinusPlus"], '\u2213'),
		Mapping(["plusdo", "dotplus"], '\u2214'),
		Mapping(["setmn", "setminus", "Backslash", "ssetmn", "smallsetminus"], '\u2216'),
		Mapping(["lowast"], '\u2217'),
		Mapping(["compfn", "SmallCircle"], '\u2218'),
		Mapping(["radic", "Sqrt"], '\u221A'),
		Mapping(["prop", "propto", "Proportional", "vprop", "varpropto"], '\u221D'),
		Mapping(["infin"], '\u221E'),
		Mapping(["angrt"], '\u221F'),
		Mapping(["ang", "angle"], '\u2220'),
		Mapping(["angmsd", "measuredangle"], '\u2221'),
		Mapping(["angsph"], '\u2222'),
		Mapping(["mid", "VerticalBar", "smid", "shortmid"], '\u2223'),
		Mapping(["nmid", "NotVerticalBar", "nsmid", "nshortmid"], '\u2224'),
		Mapping(["par", "parallel", "DoubleVerticalBar", "spar", "shortparallel"], '\u2225'),
		Mapping(["npar", "nparallel", "NotDoubleVerticalBar", "nspar", "nshortparallel"], '\u2226'),
		Mapping(["and", "wedge"], '\u2227'),
		Mapping(["or", "vee"], '\u2228'),
		Mapping(["cap"], '\u2229'),
		Mapping(["cup"], '\u222A'),
		Mapping(["int", "Integral"], '\u222B'),
		Mapping(["Int"], '\u222C'),
		Mapping(["tint", "iiint"], '\u222D'),
		Mapping(["conint", "oint", "ContourIntegral"], '\u222E'),
		Mapping(["Conint", "DoubleContourIntegral"], '\u222F'),
		Mapping(["Cconint"], '\u2230'),
		Mapping(["cwint"], '\u2231'),
		Mapping(["cwconint", "ClockwiseContourIntegral"], '\u2232'),
		Mapping(["awconint", "CounterClockwiseContourIntegral"], '\u2233'),
		Mapping(["there4", "therefore", "Therefore"], '\u2234'),
		Mapping(["becaus", "because", "Because"], '\u2235'),
		Mapping(["ratio"], '\u2236'),
		Mapping(["Colon", "Proportion"], '\u2237'),
		Mapping(["minusd", "dotminus"], '\u2238'),
		Mapping(["mDDot"], '\u223A'),
		Mapping(["homtht"], '\u223B'),
		Mapping(["sim", "Tilde", "thksim", "thicksim"], '\u223C'),
		Mapping(["bsim", "backsim"], '\u223D'),
		Mapping(["ac", "mstpos"], '\u223E'),
		Mapping(["acd"], '\u223F'),
		Mapping(["wreath", "VerticalTilde", "wr"], '\u2240'),
		Mapping(["nsim", "NotTilde"], '\u2241'),
		Mapping(["esim", "EqualTilde", "eqsim"], '\u2242'),
		Mapping(["sime", "TildeEqual", "simeq"], '\u2243'),
		Mapping(["nsime", "nsimeq", "NotTildeEqual"], '\u2244'),
		Mapping(["cong", "TildeFullEqual"], '\u2245'),
		Mapping(["simne"], '\u2246'),
		Mapping(["ncong", "NotTildeFullEqual"], '\u2247'),
		Mapping(["asymp", "ap", "TildeTilde", "approx", "thkap", "thickapprox"], '\u2248'),
		Mapping(["nap", "NotTildeTilde", "napprox"], '\u2249'),
		Mapping(["ape", "approxeq"], '\u224A'),
		Mapping(["apid"], '\u224B'),
		Mapping(["bcong", "backcong"], '\u224C'),
		Mapping(["asympeq", "CupCap"], '\u224D'),
		Mapping(["bump", "HumpDownHump", "Bumpeq"], '\u224E'),
		Mapping(["bumpe", "HumpEqual", "bumpeq"], '\u224F'),
		Mapping(["esdot", "DotEqual", "doteq"], '\u2250'),
		Mapping(["eDot", "doteqdot"], '\u2251'),
		Mapping(["efDot", "fallingdotseq"], '\u2252'),
		Mapping(["erDot", "risingdotseq"], '\u2253'),
		Mapping(["colone", "coloneq", "Assign"], '\u2254'),
		Mapping(["ecolon", "eqcolon"], '\u2255'),
		Mapping(["ecir", "eqcirc"], '\u2256'),
		Mapping(["cire", "circeq"], '\u2257'),
		Mapping(["wedgeq"], '\u2259'),
		Mapping(["veeeq"], '\u225A'),
		Mapping(["trie", "triangleq"], '\u225C'),
		Mapping(["equest", "questeq"], '\u225F'),
		Mapping(["ne", "NotEqual"], '\u2260'),
		Mapping(["equiv", "Congruent"], '\u2261'),
		Mapping(["nequiv", "NotCongruent"], '\u2262'),
		Mapping(["le", "leq"], '\u2264'),
		Mapping(["ge", "GreaterEqual", "geq"], '\u2265'),
		Mapping(["lE", "LessFullEqual", "leqq"], '\u2266'),
		Mapping(["gE", "GreaterFullEqual", "geqq"], '\u2267'),
		Mapping(["lnE", "lneqq"], '\u2268'),
		Mapping(["gnE", "gneqq"], '\u2269'),
		Mapping(["Lt", "NestedLessLess", "ll"], '\u226A'),
		Mapping(["Gt", "NestedGreaterGreater", "gg"], '\u226B'),
		Mapping(["twixt", "between"], '\u226C'),
		Mapping(["NotCupCap"], '\u226D'),
		Mapping(["nlt", "NotLess", "nless"], '\u226E'),
		Mapping(["ngt", "NotGreater", "ngtr"], '\u226F'),
		Mapping(["nle", "NotLessEqual", "nleq"], '\u2270'),
		Mapping(["nge", "NotGreaterEqual", "ngeq"], '\u2271'),
		Mapping(["lsim", "LessTilde", "lesssim"], '\u2272'),
		Mapping(["gsim", "gtrsim", "GreaterTilde"], '\u2273'),
		Mapping(["nlsim", "NotLessTilde"], '\u2274'),
		Mapping(["ngsim", "NotGreaterTilde"], '\u2275'),
		Mapping(["lg", "lessgtr", "LessGreater"], '\u2276'),
		Mapping(["gl", "gtrless", "GreaterLess"], '\u2277'),
		Mapping(["ntlg", "NotLessGreater"], '\u2278'),
		Mapping(["ntgl", "NotGreaterLess"], '\u2279'),
		Mapping(["pr", "Precedes", "prec"], '\u227A'),
		Mapping(["sc", "Succeeds", "succ"], '\u227B'),
		Mapping(["prcue", "PrecedesSlantEqual", "preccurlyeq"], '\u227C'),
		Mapping(["sccue", "SucceedsSlantEqual", "succcurlyeq"], '\u227D'),
		Mapping(["prsim", "precsim", "PrecedesTilde"], '\u227E'),
		Mapping(["scsim", "succsim", "SucceedsTilde"], '\u227F'),
		Mapping(["npr", "nprec", "NotPrecedes"], '\u2280'),
		Mapping(["nsc", "nsucc", "NotSucceeds"], '\u2281'),
		Mapping(["sub", "subset"], '\u2282'),
		Mapping(["sup", "supset", "Superset"], '\u2283'),
		Mapping(["nsub"], '\u2284'),
		Mapping(["nsup"], '\u2285'),
		Mapping(["sube", "SubsetEqual", "subseteq"], '\u2286'),
		Mapping(["supe", "supseteq", "SupersetEqual"], '\u2287'),
		Mapping(["nsube", "nsubseteq", "NotSubsetEqual"], '\u2288'),
		Mapping(["nsupe", "nsupseteq", "NotSupersetEqual"], '\u2289'),
		Mapping(["subne", "subsetneq"], '\u228A'),
		Mapping(["supne", "supsetneq"], '\u228B'),
		Mapping(["cupdot"], '\u228D'),
		Mapping(["uplus", "UnionPlus"], '\u228E'),
		Mapping(["sqsub", "SquareSubset", "sqsubset"], '\u228F'),
		Mapping(["sqsup", "SquareSuperset", "sqsupset"], '\u2290'),
		Mapping(["sqsube", "SquareSubsetEqual", "sqsubseteq"], '\u2291'),
		Mapping(["sqsupe", "SquareSupersetEqual", "sqsupseteq"], '\u2292'),
		Mapping(["sqcap", "SquareIntersection"], '\u2293'),
		Mapping(["sqcup", "SquareUnion"], '\u2294'),
		Mapping(["oplus", "CirclePlus"], '\u2295'),
		Mapping(["ominus", "CircleMinus"], '\u2296'),
		Mapping(["otimes", "CircleTimes"], '\u2297'),
		Mapping(["osol"], '\u2298'),
		Mapping(["odot", "CircleDot"], '\u2299'),
		Mapping(["ocir", "circledcirc"], '\u229A'),
		Mapping(["oast", "circledast"], '\u229B'),
		Mapping(["odash", "circleddash"], '\u229D'),
		Mapping(["plusb", "boxplus"], '\u229E'),
		Mapping(["minusb", "boxminus"], '\u229F'),
		Mapping(["timesb", "boxtimes"], '\u22A0'),
		Mapping(["sdotb", "dotsquare"], '\u22A1'),
		Mapping(["vdash", "RightTee"], '\u22A2'),
		Mapping(["dashv", "LeftTee"], '\u22A3'),
		Mapping(["top", "DownTee"], '\u22A4'),
		Mapping(["bottom", "bot", "perp", "UpTee"], '\u22A5'),
		Mapping(["models"], '\u22A7'),
		Mapping(["vDash", "DoubleRightTee"], '\u22A8'),
		Mapping(["Vdash"], '\u22A9'),
		Mapping(["Vvdash"], '\u22AA'),
		Mapping(["VDash"], '\u22AB'),
		Mapping(["nvdash"], '\u22AC'),
		Mapping(["nvDash"], '\u22AD'),
		Mapping(["nVdash"], '\u22AE'),
		Mapping(["nVDash"], '\u22AF'),
		Mapping(["prurel"], '\u22B0'),
		Mapping(["vltri", "vartriangleleft", "LeftTriangle"], '\u22B2'),
		Mapping(["vrtri", "vartriangleright", "RightTriangle"], '\u22B3'),
		Mapping(["ltrie", "trianglelefteq", "LeftTriangleEqual"], '\u22B4'),
		Mapping(["rtrie", "trianglerighteq", "RightTriangleEqual"], '\u22B5'),
		Mapping(["origof"], '\u22B6'),
		Mapping(["imof"], '\u22B7'),
		Mapping(["mumap", "multimap"], '\u22B8'),
		Mapping(["hercon"], '\u22B9'),
		Mapping(["intcal", "intercal"], '\u22BA'),
		Mapping(["veebar"], '\u22BB'),
		Mapping(["barvee"], '\u22BD'),
		Mapping(["angrtvb"], '\u22BE'),
		Mapping(["lrtri"], '\u22BF'),
		Mapping(["xwedge", "Wedge", "bigwedge"], '\u22C0'),
		Mapping(["xvee", "Vee", "bigvee"], '\u22C1'),
		Mapping(["xcap", "Intersection", "bigcap"], '\u22C2'),
		Mapping(["xcup", "Union", "bigcup"], '\u22C3'),
		Mapping(["diam", "diamond", "Diamond"], '\u22C4'),
		Mapping(["sdot"], '\u22C5'),
		Mapping(["sstarf", "Star"], '\u22C6'),
		Mapping(["divonx", "divideontimes"], '\u22C7'),
		Mapping(["bowtie"], '\u22C8'),
		Mapping(["ltimes"], '\u22C9'),
		Mapping(["rtimes"], '\u22CA'),
		Mapping(["lthree", "leftthreetimes"], '\u22CB'),
		Mapping(["rthree", "rightthreetimes"], '\u22CC'),
		Mapping(["bsime", "backsimeq"], '\u22CD'),
		Mapping(["cuvee", "curlyvee"], '\u22CE'),
		Mapping(["cuwed", "curlywedge"], '\u22CF'),
		Mapping(["Sub", "Subset"], '\u22D0'),
		Mapping(["Sup", "Supset"], '\u22D1'),
		Mapping(["Cap"], '\u22D2'),
		Mapping(["Cup"], '\u22D3'),
		Mapping(["fork", "pitchfork"], '\u22D4'),
		Mapping(["epar"], '\u22D5'),
		Mapping(["ltdot", "lessdot"], '\u22D6'),
		Mapping(["gtdot", "gtrdot"], '\u22D7'),
		Mapping(["Ll"], '\u22D8'),
		Mapping(["Gg", "ggg"], '\u22D9'),
		Mapping(["leg", "LessEqualGreater", "lesseqgtr"], '\u22DA'),
		Mapping(["gel", "gtreqless", "GreaterEqualLess"], '\u22DB'),
		Mapping(["cuepr", "curlyeqprec"], '\u22DE'),
		Mapping(["cuesc", "curlyeqsucc"], '\u22DF'),
		Mapping(["nprcue", "NotPrecedesSlantEqual"], '\u22E0'),
		Mapping(["nsccue", "NotSucceedsSlantEqual"], '\u22E1'),
		Mapping(["nsqsube", "NotSquareSubsetEqual"], '\u22E2'),
		Mapping(["nsqsupe", "NotSquareSupersetEqual"], '\u22E3'),
		Mapping(["lnsim"], '\u22E6'),
		Mapping(["gnsim"], '\u22E7'),
		Mapping(["prnsim", "precnsim"], '\u22E8'),
		Mapping(["scnsim", "succnsim"], '\u22E9'),
		Mapping(["nltri", "ntriangleleft", "NotLeftTriangle"], '\u22EA'),
		Mapping(["nrtri", "ntriangleright", "NotRightTriangle"], '\u22EB'),
		Mapping(["nltrie", "ntrianglelefteq", "NotLeftTriangleEqual"], '\u22EC'),
		Mapping(["nrtrie", "ntrianglerighteq", "NotRightTriangleEqual"], '\u22ED'),
		Mapping(["vellip"], '\u22EE'),
		Mapping(["ctdot"], '\u22EF'),
		Mapping(["utdot"], '\u22F0'),
		Mapping(["dtdot"], '\u22F1'),
		Mapping(["disin"], '\u22F2'),
		Mapping(["isinsv"], '\u22F3'),
		Mapping(["isins"], '\u22F4'),
		Mapping(["isindot"], '\u22F5'),
		Mapping(["notinvc"], '\u22F6'),
		Mapping(["notinvb"], '\u22F7'),
		Mapping(["isinE"], '\u22F9'),
		Mapping(["nisd"], '\u22FA'),
		Mapping(["xnis"], '\u22FB'),
		Mapping(["nis"], '\u22FC'),
		Mapping(["notnivc"], '\u22FD'),
		Mapping(["notnivb"], '\u22FE'),
		Mapping(["barwed", "barwedge"], '\u2305'),
		Mapping(["Barwed", "doublebarwedge"], '\u2306'),
		Mapping(["lceil", "LeftCeiling"], '\u2308'),
		Mapping(["rceil", "RightCeiling"], '\u2309'),
		Mapping(["lfloor", "LeftFloor"], '\u230A'),
		Mapping(["rfloor", "RightFloor"], '\u230B'),
		Mapping(["drcrop"], '\u230C'),
		Mapping(["dlcrop"], '\u230D'),
		Mapping(["urcrop"], '\u230E'),
		Mapping(["ulcrop"], '\u230F'),
		Mapping(["bnot"], '\u2310'),
		Mapping(["profline"], '\u2312'),
		Mapping(["profsurf"], '\u2313'),
		Mapping(["telrec"], '\u2315'),
		Mapping(["target"], '\u2316'),
		Mapping(["ulcorn", "ulcorner"], '\u231C'),
		Mapping(["urcorn", "urcorner"], '\u231D'),
		Mapping(["dlcorn", "llcorner"], '\u231E'),
		Mapping(["drcorn", "lrcorner"], '\u231F'),
		Mapping(["frown", "sfrown"], '\u2322'),
		Mapping(["smile", "ssmile"], '\u2323'),
		Mapping(["cylcty"], '\u232D'),
		Mapping(["profalar"], '\u232E'),
		Mapping(["topbot"], '\u2336'),
		Mapping(["ovbar"], '\u233D'),
		Mapping(["solbar"], '\u233F'),
		Mapping(["angzarr"], '\u237C'),
		Mapping(["lmoust", "lmoustache"], '\u23B0'),
		Mapping(["rmoust", "rmoustache"], '\u23B1'),
		Mapping(["tbrk", "OverBracket"], '\u23B4'),
		Mapping(["bbrk", "UnderBracket"], '\u23B5'),
		Mapping(["bbrktbrk"], '\u23B6'),
		Mapping(["OverParenthesis"], '\u23DC'),
		Mapping(["UnderParenthesis"], '\u23DD'),
		Mapping(["OverBrace"], '\u23DE'),
		Mapping(["UnderBrace"], '\u23DF'),
		Mapping(["trpezium"], '\u23E2'),
		Mapping(["elinters"], '\u23E7'),
		Mapping(["blank"], '\u2423'),
		Mapping(["oS", "circledS"], '\u24C8'),
		Mapping(["boxh", "HorizontalLine"], '\u2500'),
		Mapping(["boxv"], '\u2502'),
		Mapping(["boxdr"], '\u250C'),
		Mapping(["boxdl"], '\u2510'),
		Mapping(["boxur"], '\u2514'),
		Mapping(["boxul"], '\u2518'),
		Mapping(["boxvr"], '\u251C'),
		Mapping(["boxvl"], '\u2524'),
		Mapping(["boxhd"], '\u252C'),
		Mapping(["boxhu"], '\u2534'),
		Mapping(["boxvh"], '\u253C'),
		Mapping(["boxH"], '\u2550'),
		Mapping(["boxV"], '\u2551'),
		Mapping(["boxdR"], '\u2552'),
		Mapping(["boxDr"], '\u2553'),
		Mapping(["boxDR"], '\u2554'),
		Mapping(["boxdL"], '\u2555'),
		Mapping(["boxDl"], '\u2556'),
		Mapping(["boxDL"], '\u2557'),
		Mapping(["boxuR"], '\u2558'),
		Mapping(["boxUr"], '\u2559'),
		Mapping(["boxUR"], '\u255A'),
		Mapping(["boxuL"], '\u255B'),
		Mapping(["boxUl"], '\u255C'),
		Mapping(["boxUL"], '\u255D'),
		Mapping(["boxvR"], '\u255E'),
		Mapping(["boxVr"], '\u255F'),
		Mapping(["boxVR"], '\u2560'),
		Mapping(["boxvL"], '\u2561'),
		Mapping(["boxVl"], '\u2562'),
		Mapping(["boxVL"], '\u2563'),
		Mapping(["boxHd"], '\u2564'),
		Mapping(["boxhD"], '\u2565'),
		Mapping(["boxHD"], '\u2566'),
		Mapping(["boxHu"], '\u2567'),
		Mapping(["boxhU"], '\u2568'),
		Mapping(["boxHU"], '\u2569'),
		Mapping(["boxvH"], '\u256A'),
		Mapping(["boxVh"], '\u256B'),
		Mapping(["boxVH"], '\u256C'),
		Mapping(["uhblk"], '\u2580'),
		Mapping(["lhblk"], '\u2584'),
		Mapping(["block"], '\u2588'),
		Mapping(["blk14"], '\u2591'),
		Mapping(["blk12"], '\u2592'),
		Mapping(["blk34"], '\u2593'),
		Mapping(["squ", "square", "Square"], '\u25A1'),
		Mapping(["squf", "squarf", "blacksquare", "FilledVerySmallSquare"], '\u25AA'),
		Mapping(["EmptyVerySmallSquare"], '\u25AB'),
		Mapping(["rect"], '\u25AD'),
		Mapping(["marker"], '\u25AE'),
		Mapping(["fltns"], '\u25B1'),
		Mapping(["xutri", "bigtriangleup"], '\u25B3'),
		Mapping(["utrif", "blacktriangle"], '\u25B4'),
		Mapping(["utri", "triangle"], '\u25B5'),
		Mapping(["rtrif", "blacktriangleright"], '\u25B8'),
		Mapping(["rtri", "triangleright"], '\u25B9'),
		Mapping(["xdtri", "bigtriangledown"], '\u25BD'),
		Mapping(["dtrif", "blacktriangledown"], '\u25BE'),
		Mapping(["dtri", "triangledown"], '\u25BF'),
		Mapping(["ltrif", "blacktriangleleft"], '\u25C2'),
		Mapping(["ltri", "triangleleft"], '\u25C3'),
		Mapping(["loz", "lozenge"], '\u25CA'),
		Mapping(["cir"], '\u25CB'),
		Mapping(["tridot"], '\u25EC'),
		Mapping(["xcirc", "bigcirc"], '\u25EF'),
		Mapping(["ultri"], '\u25F8'),
		Mapping(["urtri"], '\u25F9'),
		Mapping(["lltri"], '\u25FA'),
		Mapping(["EmptySmallSquare"], '\u25FB'),
		Mapping(["FilledSmallSquare"], '\u25FC'),
		Mapping(["starf", "bigstar"], '\u2605'),
		Mapping(["star"], '\u2606'),
		Mapping(["phone"], '\u260E'),
		Mapping(["female"], '\u2640'),
		Mapping(["male"], '\u2642'),
		Mapping(["spades", "spadesuit"], '\u2660'),
		Mapping(["clubs", "clubsuit"], '\u2663'),
		Mapping(["hearts", "heartsuit"], '\u2665'),
		Mapping(["diams", "diamondsuit"], '\u2666'),
		Mapping(["sung"], '\u266A'),
		Mapping(["flat"], '\u266D'),
		Mapping(["natur", "natural"], '\u266E'),
		Mapping(["sharp"], '\u266F'),
		Mapping(["check", "checkmark"], '\u2713'),
		Mapping(["cross"], '\u2717'),
		Mapping(["malt", "maltese"], '\u2720'),
		Mapping(["sext"], '\u2736'),
		Mapping(["VerticalSeparator"], '\u2758'),
		Mapping(["lbbrk"], '\u2772'),
		Mapping(["rbbrk"], '\u2773'),
		Mapping(["bsolhsub"], '\u27C8'),
		Mapping(["suphsol"], '\u27C9'),
		Mapping(["lobrk", "LeftDoubleBracket"], '\u27E6'),
		Mapping(["robrk", "RightDoubleBracket"], '\u27E7'),
		Mapping(["lang", "LeftAngleBracket", "langle"], '\u27E8'),
		Mapping(["rang", "RightAngleBracket", "rangle"], '\u27E9'),
		Mapping(["Lang"], '\u27EA'),
		Mapping(["Rang"], '\u27EB'),
		Mapping(["loang"], '\u27EC'),
		Mapping(["roang"], '\u27ED'),
		Mapping(["xlarr", "longleftarrow", "LongLeftArrow"], '\u27F5'),
		Mapping(["xrarr", "longrightarrow", "LongRightArrow"], '\u27F6'),
		Mapping(["xharr", "longleftrightarrow", "LongLeftRightArrow"], '\u27F7'),
		Mapping(["xlArr", "Longleftarrow", "DoubleLongLeftArrow"], '\u27F8'),
		Mapping(["xrArr", "Longrightarrow", "DoubleLongRightArrow"], '\u27F9'),
		Mapping(["xhArr", "Longleftrightarrow", "DoubleLongLeftRightArrow"], '\u27FA'),
		Mapping(["xmap", "longmapsto"], '\u27FC'),
		Mapping(["dzigrarr"], '\u27FF'),
		Mapping(["nvlArr"], '\u2902'),
		Mapping(["nvrArr"], '\u2903'),
		Mapping(["nvHarr"], '\u2904'),
		Mapping(["Map"], '\u2905'),
		Mapping(["lbarr"], '\u290C'),
		Mapping(["rbarr", "bkarow"], '\u290D'),
		Mapping(["lBarr"], '\u290E'),
		Mapping(["rBarr", "dbkarow"], '\u290F'),
		Mapping(["RBarr", "drbkarow"], '\u2910'),
		Mapping(["DDotrahd"], '\u2911'),
		Mapping(["UpArrowBar"], '\u2912'),
		Mapping(["DownArrowBar"], '\u2913'),
		Mapping(["Rarrtl"], '\u2916'),
		Mapping(["latail"], '\u2919'),
		Mapping(["ratail"], '\u291A'),
		Mapping(["lAtail"], '\u291B'),
		Mapping(["rAtail"], '\u291C'),
		Mapping(["larrfs"], '\u291D'),
		Mapping(["rarrfs"], '\u291E'),
		Mapping(["larrbfs"], '\u291F'),
		Mapping(["rarrbfs"], '\u2920'),
		Mapping(["nwarhk"], '\u2923'),
		Mapping(["nearhk"], '\u2924'),
		Mapping(["searhk", "hksearow"], '\u2925'),
		Mapping(["swarhk", "hkswarow"], '\u2926'),
		Mapping(["nwnear"], '\u2927'),
		Mapping(["nesear", "toea"], '\u2928'),
		Mapping(["seswar", "tosa"], '\u2929'),
		Mapping(["swnwar"], '\u292A'),
		Mapping(["rarrc"], '\u2933'),
		Mapping(["cudarrr"], '\u2935'),
		Mapping(["ldca"], '\u2936'),
		Mapping(["rdca"], '\u2937'),
		Mapping(["cudarrl"], '\u2938'),
		Mapping(["larrpl"], '\u2939'),
		Mapping(["curarrm"], '\u293C'),
		Mapping(["cularrp"], '\u293D'),
		Mapping(["rarrpl"], '\u2945'),
		Mapping(["harrcir"], '\u2948'),
		Mapping(["Uarrocir"], '\u2949'),
		Mapping(["lurdshar"], '\u294A'),
		Mapping(["ldrushar"], '\u294B'),
		Mapping(["LeftRightVector"], '\u294E'),
		Mapping(["RightUpDownVector"], '\u294F'),
		Mapping(["DownLeftRightVector"], '\u2950'),
		Mapping(["LeftUpDownVector"], '\u2951'),
		Mapping(["LeftVectorBar"], '\u2952'),
		Mapping(["RightVectorBar"], '\u2953'),
		Mapping(["RightUpVectorBar"], '\u2954'),
		Mapping(["RightDownVectorBar"], '\u2955'),
		Mapping(["DownLeftVectorBar"], '\u2956'),
		Mapping(["DownRightVectorBar"], '\u2957'),
		Mapping(["LeftUpVectorBar"], '\u2958'),
		Mapping(["LeftDownVectorBar"], '\u2959'),
		Mapping(["LeftTeeVector"], '\u295A'),
		Mapping(["RightTeeVector"], '\u295B'),
		Mapping(["RightUpTeeVector"], '\u295C'),
		Mapping(["RightDownTeeVector"], '\u295D'),
		Mapping(["DownLeftTeeVector"], '\u295E'),
		Mapping(["DownRightTeeVector"], '\u295F'),
		Mapping(["LeftUpTeeVector"], '\u2960'),
		Mapping(["LeftDownTeeVector"], '\u2961'),
		Mapping(["lHar"], '\u2962'),
		Mapping(["uHar"], '\u2963'),
		Mapping(["rHar"], '\u2964'),
		Mapping(["dHar"], '\u2965'),
		Mapping(["luruhar"], '\u2966'),
		Mapping(["ldrdhar"], '\u2967'),
		Mapping(["ruluhar"], '\u2968'),
		Mapping(["rdldhar"], '\u2969'),
		Mapping(["lharul"], '\u296A'),
		Mapping(["llhard"], '\u296B'),
		Mapping(["rharul"], '\u296C'),
		Mapping(["lrhard"], '\u296D'),
		Mapping(["udhar", "UpEquilibrium"], '\u296E'),
		Mapping(["duhar", "ReverseUpEquilibrium"], '\u296F'),
		Mapping(["RoundImplies"], '\u2970'),
		Mapping(["erarr"], '\u2971'),
		Mapping(["simrarr"], '\u2972'),
		Mapping(["larrsim"], '\u2973'),
		Mapping(["rarrsim"], '\u2974'),
		Mapping(["rarrap"], '\u2975'),
		Mapping(["ltlarr"], '\u2976'),
		Mapping(["gtrarr"], '\u2978'),
		Mapping(["subrarr"], '\u2979'),
		Mapping(["suplarr"], '\u297B'),
		Mapping(["lfisht"], '\u297C'),
		Mapping(["rfisht"], '\u297D'),
		Mapping(["ufisht"], '\u297E'),
		Mapping(["dfisht"], '\u297F'),
		Mapping(["lopar"], '\u2985'),
		Mapping(["ropar"], '\u2986'),
		Mapping(["lbrke"], '\u298B'),
		Mapping(["rbrke"], '\u298C'),
		Mapping(["lbrkslu"], '\u298D'),
		Mapping(["rbrksld"], '\u298E'),
		Mapping(["lbrksld"], '\u298F'),
		Mapping(["rbrkslu"], '\u2990'),
		Mapping(["langd"], '\u2991'),
		Mapping(["rangd"], '\u2992'),
		Mapping(["lparlt"], '\u2993'),
		Mapping(["rpargt"], '\u2994'),
		Mapping(["gtlPar"], '\u2995'),
		Mapping(["ltrPar"], '\u2996'),
		Mapping(["vzigzag"], '\u299A'),
		Mapping(["vangrt"], '\u299C'),
		Mapping(["angrtvbd"], '\u299D'),
		Mapping(["ange"], '\u29A4'),
		Mapping(["range"], '\u29A5'),
		Mapping(["dwangle"], '\u29A6'),
		Mapping(["uwangle"], '\u29A7'),
		Mapping(["angmsdaa"], '\u29A8'),
		Mapping(["angmsdab"], '\u29A9'),
		Mapping(["angmsdac"], '\u29AA'),
		Mapping(["angmsdad"], '\u29AB'),
		Mapping(["angmsdae"], '\u29AC'),
		Mapping(["angmsdaf"], '\u29AD'),
		Mapping(["angmsdag"], '\u29AE'),
		Mapping(["angmsdah"], '\u29AF'),
		Mapping(["bemptyv"], '\u29B0'),
		Mapping(["demptyv"], '\u29B1'),
		Mapping(["cemptyv"], '\u29B2'),
		Mapping(["raemptyv"], '\u29B3'),
		Mapping(["laemptyv"], '\u29B4'),
		Mapping(["ohbar"], '\u29B5'),
		Mapping(["omid"], '\u29B6'),
		Mapping(["opar"], '\u29B7'),
		Mapping(["operp"], '\u29B9'),
		Mapping(["olcross"], '\u29BB'),
		Mapping(["odsold"], '\u29BC'),
		Mapping(["olcir"], '\u29BE'),
		Mapping(["ofcir"], '\u29BF'),
		Mapping(["olt"], '\u29C0'),
		Mapping(["ogt"], '\u29C1'),
		Mapping(["cirscir"], '\u29C2'),
		Mapping(["cirE"], '\u29C3'),
		Mapping(["solb"], '\u29C4'),
		Mapping(["bsolb"], '\u29C5'),
		Mapping(["boxbox"], '\u29C9'),
		Mapping(["trisb"], '\u29CD'),
		Mapping(["rtriltri"], '\u29CE'),
		Mapping(["LeftTriangleBar"], '\u29CF'),
		Mapping(["RightTriangleBar"], '\u29D0'),
		Mapping(["iinfin"], '\u29DC'),
		Mapping(["infintie"], '\u29DD'),
		Mapping(["nvinfin"], '\u29DE'),
		Mapping(["eparsl"], '\u29E3'),
		Mapping(["smeparsl"], '\u29E4'),
		Mapping(["eqvparsl"], '\u29E5'),
		Mapping(["lozf", "blacklozenge"], '\u29EB'),
		Mapping(["RuleDelayed"], '\u29F4'),
		Mapping(["dsol"], '\u29F6'),
		Mapping(["xodot", "bigodot"], '\u2A00'),
		Mapping(["xoplus", "bigoplus"], '\u2A01'),
		Mapping(["xotime", "bigotimes"], '\u2A02'),
		Mapping(["xuplus", "biguplus"], '\u2A04'),
		Mapping(["xsqcup", "bigsqcup"], '\u2A06'),
		Mapping(["qint", "iiiint"], '\u2A0C'),
		Mapping(["fpartint"], '\u2A0D'),
		Mapping(["cirfnint"], '\u2A10'),
		Mapping(["awint"], '\u2A11'),
		Mapping(["rppolint"], '\u2A12'),
		Mapping(["scpolint"], '\u2A13'),
		Mapping(["npolint"], '\u2A14'),
		Mapping(["pointint"], '\u2A15'),
		Mapping(["quatint"], '\u2A16'),
		Mapping(["intlarhk"], '\u2A17'),
		Mapping(["pluscir"], '\u2A22'),
		Mapping(["plusacir"], '\u2A23'),
		Mapping(["simplus"], '\u2A24'),
		Mapping(["plusdu"], '\u2A25'),
		Mapping(["plussim"], '\u2A26'),
		Mapping(["plustwo"], '\u2A27'),
		Mapping(["mcomma"], '\u2A29'),
		Mapping(["minusdu"], '\u2A2A'),
		Mapping(["loplus"], '\u2A2D'),
		Mapping(["roplus"], '\u2A2E'),
		Mapping(["Cross"], '\u2A2F'),
		Mapping(["timesd"], '\u2A30'),
		Mapping(["timesbar"], '\u2A31'),
		Mapping(["smashp"], '\u2A33'),
		Mapping(["lotimes"], '\u2A34'),
		Mapping(["rotimes"], '\u2A35'),
		Mapping(["otimesas"], '\u2A36'),
		Mapping(["Otimes"], '\u2A37'),
		Mapping(["odiv"], '\u2A38'),
		Mapping(["triplus"], '\u2A39'),
		Mapping(["triminus"], '\u2A3A'),
		Mapping(["tritime"], '\u2A3B'),
		Mapping(["iprod", "intprod"], '\u2A3C'),
		Mapping(["amalg"], '\u2A3F'),
		Mapping(["capdot"], '\u2A40'),
		Mapping(["ncup"], '\u2A42'),
		Mapping(["ncap"], '\u2A43'),
		Mapping(["capand"], '\u2A44'),
		Mapping(["cupor"], '\u2A45'),
		Mapping(["cupcap"], '\u2A46'),
		Mapping(["capcup"], '\u2A47'),
		Mapping(["cupbrcap"], '\u2A48'),
		Mapping(["capbrcup"], '\u2A49'),
		Mapping(["cupcup"], '\u2A4A'),
		Mapping(["capcap"], '\u2A4B'),
		Mapping(["ccups"], '\u2A4C'),
		Mapping(["ccaps"], '\u2A4D'),
		Mapping(["ccupssm"], '\u2A50'),
		Mapping(["And"], '\u2A53'),
		Mapping(["Or"], '\u2A54'),
		Mapping(["andand"], '\u2A55'),
		Mapping(["oror"], '\u2A56'),
		Mapping(["orslope"], '\u2A57'),
		Mapping(["andslope"], '\u2A58'),
		Mapping(["andv"], '\u2A5A'),
		Mapping(["orv"], '\u2A5B'),
		Mapping(["andd"], '\u2A5C'),
		Mapping(["ord"], '\u2A5D'),
		Mapping(["wedbar"], '\u2A5F'),
		Mapping(["sdote"], '\u2A66'),
		Mapping(["simdot"], '\u2A6A'),
		Mapping(["congdot"], '\u2A6D'),
		Mapping(["easter"], '\u2A6E'),
		Mapping(["apacir"], '\u2A6F'),
		Mapping(["apE"], '\u2A70'),
		Mapping(["eplus"], '\u2A71'),
		Mapping(["pluse"], '\u2A72'),
		Mapping(["Esim"], '\u2A73'),
		Mapping(["Colone"], '\u2A74'),
		Mapping(["Equal"], '\u2A75'),
		Mapping(["eDDot", "ddotseq"], '\u2A77'),
		Mapping(["equivDD"], '\u2A78'),
		Mapping(["ltcir"], '\u2A79'),
		Mapping(["gtcir"], '\u2A7A'),
		Mapping(["ltquest"], '\u2A7B'),
		Mapping(["gtquest"], '\u2A7C'),
		Mapping(["les", "LessSlantEqual", "leqslant"], '\u2A7D'),
		Mapping(["ges", "GreaterSlantEqual", "geqslant"], '\u2A7E'),
		Mapping(["lesdot"], '\u2A7F'),
		Mapping(["gesdot"], '\u2A80'),
		Mapping(["lesdoto"], '\u2A81'),
		Mapping(["gesdoto"], '\u2A82'),
		Mapping(["lesdotor"], '\u2A83'),
		Mapping(["gesdotol"], '\u2A84'),
		Mapping(["lap", "lessapprox"], '\u2A85'),
		Mapping(["gap", "gtrapprox"], '\u2A86'),
		Mapping(["lne", "lneq"], '\u2A87'),
		Mapping(["gne", "gneq"], '\u2A88'),
		Mapping(["lnap", "lnapprox"], '\u2A89'),
		Mapping(["gnap", "gnapprox"], '\u2A8A'),
		Mapping(["lEg", "lesseqqgtr"], '\u2A8B'),
		Mapping(["gEl", "gtreqqless"], '\u2A8C'),
		Mapping(["lsime"], '\u2A8D'),
		Mapping(["gsime"], '\u2A8E'),
		Mapping(["lsimg"], '\u2A8F'),
		Mapping(["gsiml"], '\u2A90'),
		Mapping(["lgE"], '\u2A91'),
		Mapping(["glE"], '\u2A92'),
		Mapping(["lesges"], '\u2A93'),
		Mapping(["gesles"], '\u2A94'),
		Mapping(["els", "eqslantless"], '\u2A95'),
		Mapping(["egs", "eqslantgtr"], '\u2A96'),
		Mapping(["elsdot"], '\u2A97'),
		Mapping(["egsdot"], '\u2A98'),
		Mapping(["el"], '\u2A99'),
		Mapping(["eg"], '\u2A9A'),
		Mapping(["siml"], '\u2A9D'),
		Mapping(["simg"], '\u2A9E'),
		Mapping(["simlE"], '\u2A9F'),
		Mapping(["simgE"], '\u2AA0'),
		Mapping(["LessLess"], '\u2AA1'),
		Mapping(["GreaterGreater"], '\u2AA2'),
		Mapping(["glj"], '\u2AA4'),
		Mapping(["gla"], '\u2AA5'),
		Mapping(["ltcc"], '\u2AA6'),
		Mapping(["gtcc"], '\u2AA7'),
		Mapping(["lescc"], '\u2AA8'),
		Mapping(["gescc"], '\u2AA9'),
		Mapping(["smt"], '\u2AAA'),
		Mapping(["lat"], '\u2AAB'),
		Mapping(["smte"], '\u2AAC'),
		Mapping(["late"], '\u2AAD'),
		Mapping(["bumpE"], '\u2AAE'),
		Mapping(["pre", "preceq", "PrecedesEqual"], '\u2AAF'),
		Mapping(["sce", "succeq", "SucceedsEqual"], '\u2AB0'),
		Mapping(["prE"], '\u2AB3'),
		Mapping(["scE"], '\u2AB4'),
		Mapping(["prnE", "precneqq"], '\u2AB5'),
		Mapping(["scnE", "succneqq"], '\u2AB6'),
		Mapping(["prap", "precapprox"], '\u2AB7'),
		Mapping(["scap", "succapprox"], '\u2AB8'),
		Mapping(["prnap", "precnapprox"], '\u2AB9'),
		Mapping(["scnap", "succnapprox"], '\u2ABA'),
		Mapping(["Pr"], '\u2ABB'),
		Mapping(["Sc"], '\u2ABC'),
		Mapping(["subdot"], '\u2ABD'),
		Mapping(["supdot"], '\u2ABE'),
		Mapping(["subplus"], '\u2ABF'),
		Mapping(["supplus"], '\u2AC0'),
		Mapping(["submult"], '\u2AC1'),
		Mapping(["supmult"], '\u2AC2'),
		Mapping(["subedot"], '\u2AC3'),
		Mapping(["supedot"], '\u2AC4'),
		Mapping(["subE", "subseteqq"], '\u2AC5'),
		Mapping(["supE", "supseteqq"], '\u2AC6'),
		Mapping(["subsim"], '\u2AC7'),
		Mapping(["supsim"], '\u2AC8'),
		Mapping(["subnE", "subsetneqq"], '\u2ACB'),
		Mapping(["supnE", "supsetneqq"], '\u2ACC'),
		Mapping(["csub"], '\u2ACF'),
		Mapping(["csup"], '\u2AD0'),
		Mapping(["csube"], '\u2AD1'),
		Mapping(["csupe"], '\u2AD2'),
		Mapping(["subsup"], '\u2AD3'),
		Mapping(["supsub"], '\u2AD4'),
		Mapping(["subsub"], '\u2AD5'),
		Mapping(["supsup"], '\u2AD6'),
		Mapping(["suphsub"], '\u2AD7'),
		Mapping(["supdsub"], '\u2AD8'),
		Mapping(["forkv"], '\u2AD9'),
		Mapping(["topfork"], '\u2ADA'),
		Mapping(["mlcp"], '\u2ADB'),
		Mapping(["Dashv", "DoubleLeftTee"], '\u2AE4'),
		Mapping(["Vdashl"], '\u2AE6'),
		Mapping(["Barv"], '\u2AE7'),
		Mapping(["vBar"], '\u2AE8'),
		Mapping(["vBarv"], '\u2AE9'),
		Mapping(["Vbar"], '\u2AEB'),
		Mapping(["Not"], '\u2AEC'),
		Mapping(["bNot"], '\u2AED'),
		Mapping(["rnmid"], '\u2AEE'),
		Mapping(["cirmid"], '\u2AEF'),
		Mapping(["midcir"], '\u2AF0'),
		Mapping(["topcir"], '\u2AF1'),
		Mapping(["nhpar"], '\u2AF2'),
		Mapping(["parsim"], '\u2AF3'),
		Mapping(["parsl"], '\u2AFD'),
		Mapping(["fflig"], '\uFB00'),
		Mapping(["filig"], '\uFB01'),
		Mapping(["fllig"], '\uFB02'),
		Mapping(["ffilig"], '\uFB03'),
		Mapping(["ffllig"], '\uFB04'),
		Mapping(["Ascr"], '\U0001D49C'),
		Mapping(["Cscr"], '\U0001D49E'),
		Mapping(["Dscr"], '\U0001D49F'),
		Mapping(["Gscr"], '\U0001D4A2'),
		Mapping(["Jscr"], '\U0001D4A5'),
		Mapping(["Kscr"], '\U0001D4A6'),
		Mapping(["Nscr"], '\U0001D4A9'),
		Mapping(["Oscr"], '\U0001D4AA'),
		Mapping(["Pscr"], '\U0001D4AB'),
		Mapping(["Qscr"], '\U0001D4AC'),
		Mapping(["Sscr"], '\U0001D4AE'),
		Mapping(["Tscr"], '\U0001D4AF'),
		Mapping(["Uscr"], '\U0001D4B0'),
		Mapping(["Vscr"], '\U0001D4B1'),
		Mapping(["Wscr"], '\U0001D4B2'),
		Mapping(["Xscr"], '\U0001D4B3'),
		Mapping(["Yscr"], '\U0001D4B4'),
		Mapping(["Zscr"], '\U0001D4B5'),
		Mapping(["ascr"], '\U0001D4B6'),
		Mapping(["bscr"], '\U0001D4B7'),
		Mapping(["cscr"], '\U0001D4B8'),
		Mapping(["dscr"], '\U0001D4B9'),
		Mapping(["fscr"], '\U0001D4BB'),
		Mapping(["hscr"], '\U0001D4BD'),
		Mapping(["iscr"], '\U0001D4BE'),
		Mapping(["jscr"], '\U0001D4BF'),
		Mapping(["kscr"], '\U0001D4C0'),
		Mapping(["lscr"], '\U0001D4C1'),
		Mapping(["mscr"], '\U0001D4C2'),
		Mapping(["nscr"], '\U0001D4C3'),
		Mapping(["pscr"], '\U0001D4C5'),
		Mapping(["qscr"], '\U0001D4C6'),
		Mapping(["rscr"], '\U0001D4C7'),
		Mapping(["sscr"], '\U0001D4C8'),
		Mapping(["tscr"], '\U0001D4C9'),
		Mapping(["uscr"], '\U0001D4CA'),
		Mapping(["vscr"], '\U0001D4CB'),
		Mapping(["wscr"], '\U0001D4CC'),
		Mapping(["xscr"], '\U0001D4CD'),
		Mapping(["yscr"], '\U0001D4CE'),
		Mapping(["zscr"], '\U0001D4CF'),
		Mapping(["Afr"], '\U0001D504'),
		Mapping(["Bfr"], '\U0001D505'),
		Mapping(["Dfr"], '\U0001D507'),
		Mapping(["Efr"], '\U0001D508'),
		Mapping(["Ffr"], '\U0001D509'),
		Mapping(["Gfr"], '\U0001D50A'),
		Mapping(["Jfr"], '\U0001D50D'),
		Mapping(["Kfr"], '\U0001D50E'),
		Mapping(["Lfr"], '\U0001D50F'),
		Mapping(["Mfr"], '\U0001D510'),
		Mapping(["Nfr"], '\U0001D511'),
		Mapping(["Ofr"], '\U0001D512'),
		Mapping(["Pfr"], '\U0001D513'),
		Mapping(["Qfr"], '\U0001D514'),
		Mapping(["Sfr"], '\U0001D516'),
		Mapping(["Tfr"], '\U0001D517'),
		Mapping(["Ufr"], '\U0001D518'),
		Mapping(["Vfr"], '\U0001D519'),
		Mapping(["Wfr"], '\U0001D51A'),
		Mapping(["Xfr"], '\U0001D51B'),
		Mapping(["Yfr"], '\U0001D51C'),
		Mapping(["afr"], '\U0001D51E'),
		Mapping(["bfr"], '\U0001D51F'),
		Mapping(["cfr"], '\U0001D520'),
		Mapping(["dfr"], '\U0001D521'),
		Mapping(["efr"], '\U0001D522'),
		Mapping(["ffr"], '\U0001D523'),
		Mapping(["gfr"], '\U0001D524'),
		Mapping(["hfr"], '\U0001D525'),
		Mapping(["ifr"], '\U0001D526'),
		Mapping(["jfr"], '\U0001D527'),
		Mapping(["kfr"], '\U0001D528'),
		Mapping(["lfr"], '\U0001D529'),
		Mapping(["mfr"], '\U0001D52A'),
		Mapping(["nfr"], '\U0001D52B'),
		Mapping(["ofr"], '\U0001D52C'),
		Mapping(["pfr"], '\U0001D52D'),
		Mapping(["qfr"], '\U0001D52E'),
		Mapping(["rfr"], '\U0001D52F'),
		Mapping(["sfr"], '\U0001D530'),
		Mapping(["tfr"], '\U0001D531'),
		Mapping(["ufr"], '\U0001D532'),
		Mapping(["vfr"], '\U0001D533'),
		Mapping(["wfr"], '\U0001D534'),
		Mapping(["xfr"], '\U0001D535'),
		Mapping(["yfr"], '\U0001D536'),
		Mapping(["zfr"], '\U0001D537'),
		Mapping(["Aopf"], '\U0001D538'),
		Mapping(["Bopf"], '\U0001D539'),
		Mapping(["Dopf"], '\U0001D53B'),
		Mapping(["Eopf"], '\U0001D53C'),
		Mapping(["Fopf"], '\U0001D53D'),
		Mapping(["Gopf"], '\U0001D53E'),
		Mapping(["Iopf"], '\U0001D540'),
		Mapping(["Jopf"], '\U0001D541'),
		Mapping(["Kopf"], '\U0001D542'),
		Mapping(["Lopf"], '\U0001D543'),
		Mapping(["Mopf"], '\U0001D544'),
		Mapping(["Oopf"], '\U0001D546'),
		Mapping(["Sopf"], '\U0001D54A'),
		Mapping(["Topf"], '\U0001D54B'),
		Mapping(["Uopf"], '\U0001D54C'),
		Mapping(["Vopf"], '\U0001D54D'),
		Mapping(["Wopf"], '\U0001D54E'),
		Mapping(["Xopf"], '\U0001D54F'),
		Mapping(["Yopf"], '\U0001D550'),
		Mapping(["aopf"], '\U0001D552'),
		Mapping(["bopf"], '\U0001D553'),
		Mapping(["copf"], '\U0001D554'),
		Mapping(["dopf"], '\U0001D555'),
		Mapping(["eopf"], '\U0001D556'),
		Mapping(["fopf"], '\U0001D557'),
		Mapping(["gopf"], '\U0001D558'),
		Mapping(["hopf"], '\U0001D559'),
		Mapping(["iopf"], '\U0001D55A'),
		Mapping(["jopf"], '\U0001D55B'),
		Mapping(["kopf"], '\U0001D55C'),
		Mapping(["lopf"], '\U0001D55D'),
		Mapping(["mopf"], '\U0001D55E'),
		Mapping(["nopf"], '\U0001D55F'),
		Mapping(["oopf"], '\U0001D560'),
		Mapping(["popf"], '\U0001D561'),
		Mapping(["qopf"], '\U0001D562'),
		Mapping(["ropf"], '\U0001D563'),
		Mapping(["sopf"], '\U0001D564'),
		Mapping(["topf"], '\U0001D565'),
		Mapping(["uopf"], '\U0001D566'),
		Mapping(["vopf"], '\U0001D567'),
		Mapping(["wopf"], '\U0001D568'),
		Mapping(["xopf"], '\U0001D569'),
		Mapping(["yopf"], '\U0001D56A'),
		Mapping(["zopf"], '\U0001D56B'),

];
